Looking Backward to Design 
An Inclusive Future

universal design for learning

Chris Bugaj, MA CCC‐SLP is a founding member the Assistive Technology Team for Loudoun County Public 
Schools. Chris hosts The A.T.TIPSCAST (http://attipscast.com); a multi‐award winning podcast featuring strategies 
to design educational experiences and co-hosts the Talking With Tech (http://www.talkingwithtech.net/) podcast 
featuring interviews and conversations about augmentative and alternative communication. Chris is the co‐author of 
The Practical (and Fun) Guide to Assistive Technology in Public Schools (http://bit.ly/chewatamazon) published by the 
International Society on Technology in Education (ISTE) and has designed and instructed online courses for ISTE on 
the topics of Assistive Technology and Universal Design for Learning. Chris is also the author of ATEval2Go (http://
bit.ly/ateval2go), an app for iPad that helps professionals in education perform technology assessments for students. 
Chris has presented over 250 live or digital sessions at local, regional, state, national and international events, 
including TEDx, all of which are listed at http://bit.ly/bugajpresentations. His latest book The New Assistive Tech: 
Making Learning Awesome For All (http://bit.ly/thenewat4all), also published by ISTE, is available for order now! 

The year is 1999. The primary way to interface with a com-
puter is with a mouse. Some people with disabilities have trou-
ble accessing the computer using a mouse. What’s a solution 
for many people? Let’s place a touch window over the monitor 
to allow the person to directly touch the screen. We call this 
technology touch screens.

The year is 2001. The primary way to read text is with your 
eyes. Some people with disabilities have trouble accessing the 
text using their eyes. What’s a solution for many? Let’s provide 
access to software that will read the text aloud so they can use 
their ears instead (or in addition to) their eyes to access the text. 
We call this technology text to speech as seen in Image 1.

The year is 2002. The primary way to produce text is to type 
letter by letter on a keyboard using a word processor. Some 
people with disabilities have trouble accessing the keyboard 
or spelling the words. What’s a solution for many? Let’s pro-
vide these individuals with software that provides contextually 
guesses at what they are trying to type and decreases the num-
ber of keystrokes necessary to produce the word. We call this 
technology word prediction and word completion as seen in 
Image 2.

The year is 2003. The primary way to produce text is still 
to type letter by letter on a keyboard using a word processor. 
Some people with disabilities have trouble accessing the key-
board. What’s a solution for many? Let’s provide these individ- Image 1: Speak Screen Function of iOS

https://www.closingthegap.com
https://www.closingthegap.com/membership/
uals with software that allows them to speak what they want to 
type and have the text appear in the document as they speak it. 
We call this technology speech to text or voice dictation as seen 
in Image 3. 

The year is 2005. The primary place most students sit is in the 
same style chair as most every other student at the same height. 
Some people with disabilities have trouble sitting in these chairs 
or working at the standard height. What’s a solution for many? 
Let’s provide these individuals with flexible seating, such as soft, 
portable inflatable pillow-like cushions that allows them to wig-
gle, squirm and bounce to help them focus. We call this technol-
ogy vestibular or balance discs.

The year is 2008. The primary way for educators to display 
content to students is through boards in the front of the room. 
Some people with disabilities have trouble seeing the display at 
great distances. Let’s provide these individuals with a device at 
their seats that simulcasts what is on the board and so they can 
magnify it based on their needs. We call this technology screen 
sharing.

The year is 2019. Touchscreen technology is the primary 
way people interface with computing devices. Text to speech is 
freely available on any computing device. Word prediction and 
word completion are default functionalities of text messaging 
and Internet search services. People talk to a variety of devic-
es to control functions and produce text. Numerous educators 
have adopted flexible learning spaces where every student has 
a choice in where they work and on what they sit. Many school 
districts have invited Bring Your Own Technology and One-to-
One Device initiatives where educators share content to every 
student no matter where they sit.

These are but a few illustrations (there are many more) of a 
simple, yet powerful, fact. Functionalities of technologies that 
were derived as solutions for a small population of people with 
disabilities are now used widely by the masses.

ACCOMMODATIONS AS TOOLS FOR EDUCATIONAL 
EXPERIENCE DESIGN

In a Multi-tiered System of Support (MTSS) model, as seen in 
Image 4, schools determine what interventions (including tech-
nologies) are made available to every student. These are called 
Tier One supports. Tier Two supports might be made available to 
small groups of students. Tier Three supports are made available 
based on the needs of the individual student and are frequently 
listed as accommodations in Individual Education Plans. Accom-
modations documented in Individualized Education Programs 
outline technologies, strategies and other interventions neces-
sary to ensure that the student receives a free appropriate public 
education. Although it might seem like tiered supports are static 
remaining forever fixed in their spot, this is an illusion brought 
upon individual snapshots in time. When we examine a histori-
cal perspective, the trend is clear. Tier Three supports, over time, 
often become Tier Two or Tier One. 

Armed with the knowledge of this historical trend, we can 
use this known pattern and apply it to the future of instructional 
design. 

SEC. 4104 of the Every Student Succeeds Act of 2015 explicit-
ly states that the “STATE USE OF FUNDS [for Student Support and 
Academic Enrichments] Funds shall be used to support “local ed-
ucation agencies in providing programs that increase access to 
personalized, rigorous learning experiences supported by tech-
nology by … providing technical assistance to local educational 
agencies to improve the ability of local educational agencies to 
use technology, consistent with the principles of universal de-
sign for learning, to support the learning needs of all students, 

Image 2: Word completion and word prediction while text 
messaging

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
including children with disabilities and English learners …”
One strategy educators can use to answer this charge is to 

examine the most frequently used accommodations in Individ-
ualized Education Plans. Educational leaders can generate a top 
three, five or even 10 lists. This list could then be used to help 
inform decisions about the design of personalized learning ex-
periences and the technology used to support them. 

For any accommodation met through technology that ap-
pears on this list, educators could consider the viability of mak-
ing the function of that technology available something that is 
available to all students. For instance, if text to speech appears 
frequently as accommodations in IEPs, then perhaps that func-
tion should be made available to everyone. 

For any accommodation met through an instructional prac-
tice that appears on the list, educators could consider the viabil-
ity of making that practice a parameter by which all educational 
experiences are designed. For example, if preferential seating 
appears frequently as an accommodation in IEP, then perhaps 
every student should be given a chance to choose the seating 
that she or he prefers. The process of examining the most fre-
quently used accommodations could be repeated regularly and 
this information could be used as an evidence based tool to 
make intentional instructional design decisions.

One option for creating a list of accommodations is to anon-
ymously extract that data from the system used to manage IEPs. 
It might be easy enough to pull the accommodations out into a 
spreadsheet, sort the information or do a search for keywords 
and collect the number of results. This can be particularly help-
ful for accommodations that are meant to provide the same or 
similar intents but which are worded differently. For instance, 
speech recognition software and speech-to-text software are 
likely examples of accommodations that are worded differently 
but which meaning presents similar intentionality.

In some cases, depending on the IEP system used, it might 
be the case that accommodation data cannot be exported into 
a spreadsheet for analysis. If this is the case, another option for 
creating a list of most frequently used accommodations is to 

manually add them to a shared spreadsheet throughout the 
course of a year. 

THE NOT-SO-HIDDEN BENEFITS OF USING 
ACCOMMODATIONS TO DESIGN FOR THE MASSES

Systematic examination of accommodations and intentional-
ly using them to design instruction for the masses provides ed-
ucators with a methodology for increasing inclusive practices. 
Beyond the legal requirements, there are additional benefits to 
this practice and approach. 

Educators work to provide accommodations in IEPs. The time, 
energy and effort spent on providing an accommodation for 
an individual might feel like a burden or drain on resources to 
some. However, when accommodations are just thought of as 
tools used to design instruction for everyone, then they become 
helpful, integral and even necessary. The entire mindset around 
providing accommodations can change from compliance to 
one of usefulness. A list of accommodations can be used as a 

Image 3: Voice Typing in Google Docs

Image 4: MTSS Triangle

https://www.closingthegap.com
https://www.closingthegap.com/membership/
rubric for which specific tools and strategies can be incorporat-
ed throughout the learning environments and experiences. Ac-
commodations, when used as a resource to design instruction, 
become shortcuts and guides for how to construct and deliv-
er lessons. Using accommodations in this way saves educators 
time, energy and effort. Educators who look at the list of accom-
modations and say, “Oh, why don’t I just provide this to all the 
students?” are exhibiting a mindset primed for inclusion. 

Migrating supports from Tier Three to Tier One can also be 
cost effective. Purchasing supports for individuals is often less 
cost effective per student than purchasing them for the masses. 
An analysis of the number and cost of tools used to implement 
a specific accommodation can provide a quantifiable amount. 
This number can be compared to the cost of providing the sup-
port universally. Time spent evaluating the need could also be 
a factor in this consideration. When a support is available to be 
tried by any student, more students can try them for longer pe-
riods of time and demonstrate evidence of need more expedi-
tiously. No one needs to wait, qualify or demonstrate a need to 
access a Tier One support.

Accessing Tier One supports empowers students to take 
ownership of their own learning including the tools and strate-
gies that are most effective to meeting their own needs. Further, 
as students discover they utilize a Tier One support, they often 
share that support with peers. Students with disabilities can be-
come leaders in how to personalize the learning experience and 
champions for other students who are also working toward be-
coming masters of their own learning. Students with disabilities 
can become the technology and learning leaders among their 
peers.

Care should also be taken to realize that accommodations 
are only counted for those who have been identified as need-
ing them. There could be an entire population of students who 
also require them but who have yet to be identified. Further, the 
practice of provisioning supports based on tiers is not unique 
to students with disabilities. Providing a support to a greater 
number of students could assist other minority populations of 
students as well. 

WORDS OF WARNING
Accommodations that become Tier One supports continue to 

need to be listed as accommodations. Availability does not ne-
gate need. The charge of the Individualized Education Plan team 
is to outline what a student requires to guarantee a free appro-
priate public education. Because Tier One supports are variable 
based on location, the IEP team should be sure to document and 
specify needs regardless of what is available to all. 

The practice of strategically and systematically making spe-
cific Tier Three supports available to all should not be confused 
or misinterpreted as being a claim that Tier One supports are all 
that is needed. There will likely always be a need for Tier Three 
supports. Student needs vary greatly from individual to indi-

vidual. Certain students will require supports that are uniquely 
specialized and customized to meet the needs of the individual 
situation. Providing supports as a Tier One increases the access 
and availability to supports most students might need.

AN INTENTIONAL PLAN FOR THE FUTURE
What are currently the most frequently occurring accommo-

dations right now? Are there certain accommodations on the 
rise? Will these accommodations one day also become some-
thing adopted by the masses? History says that is likely. A claim 
could be made that there is a rise in the number of students who 
have access to augmentative and alternative communication 
devices and supports that use symbols to assist in the represen-
tation of words. Is the use of tools like emojis, avatars, memes 
and gifs in text messages an indicator that the general public 
has begun to use alternative, picture/symbol based commu-
nication methodologies for general communication? Will this 
trend continue? As eye control, voice recognition and artificial 
intelligence technology continues to improve, will the primary 
way users interface with their devices become a combination 
of voice and eye gaze? As developers of new technologies and 
designers of instructional practices, we can look to innovations 
used by people with disabilities to inform the future. 

The year is 2029. Every student, regardless of ability, is includ-
ed in every environment with peers participating in educational 
experiences designed around personal needs. Most students 
have taken charge of their own learning, with educators guid-
ing and coaching them along individual journeys of discovery. 
The multiple forms of technology students use supports their 
learning, works seamlessly whenever they need it, and is as 
available as the air they breathe. Students transition from tool-
to-tool and place-to-place based on what works best for them 
to accomplish what they hope to learn. There are still students 
who require Tier Three supports that are highly specialized and 
customized to meet specific needs. This number, however, has 
grown increasingly smaller. Tier Two and Tier One supports 
have swelled and, in truth, aren’t even thought of as supports 
to the educators who put them in place and the students who 
use them. Instead, these tools and strategies have just become 
standard operating procedure in a world that has become more 
accessible to everyone. Is this what the future of education looks 
like to you? What future do you want to see become a reality? 
What actions will you take to get us there as fast as possible?

This new world did not happen by accident. It was designed. 
The march toward inclusion was intentionally built on the tech-
nology used by those people, including students, with disabili-
ties that came before. Together we can build a more inclusive fu-
ture purposefully designed for everyone based on the historical 
lessons they’ve taught us.

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
ADDITIONAL RESOURCES:
Eye tracking on Hololens 2 - https://docs.microsoft.com/en-

us/windows/mixed-reality/eye-tracking

Eye Control for Windows 10 - https://www.microsoft.com/
en-us/garage/wall-of-fame/eye-control-windows-10/

TEDx Disability-led Innovations for the Masses -   
http://Bit.ly/bugajtedx

Every Student Succeeds Act of 2015 -    
https://www.ed.gov/essa

SUMMARY:
A trend exists in mainstream technology. Innovations that 

find their way to the masses often start out as tool created to 
assist individuals with disabilities. Educators can use this fact as 
a strategy to design more inclusive learning environments and 
experiences. The most frequently used accommodations can 
serve as a roadmap for educators to follow for how to design 
instruction to meet the variable needs of all the students. 

https://www.closingthegap.com
https://www.closingthegap.com/membership/
https://docs.microsoft.com/en-us/windows/mixed-reality/eye-tracking
https://docs.microsoft.com/en-us/windows/mixed-reality/eye-tracking
https://www.microsoft.com/en-us/garage/wall-of-fame/eye-control-windows-10/
https://www.microsoft.com/en-us/garage/wall-of-fame/eye-control-windows-10/
https://www.ed.gov/essa
https://assistivect.com/bridges/


UPCOMING LIVE WEBINARS
CEUs are provided by the AAC Institute and are available for live webinars at no additional fee (does not include 

sponsored webinars unless noted). A 60-minute webinar = 0.1 CEUs. A 90-minute webinar = 0.2 CEUs

Professional DeveloPment

Empowering Paraprofessionals 
– The Key to Successful AAC 
Implementation 
By Candice Steel, SLP-L, ATP, Gompers 
Rehabilitation Centers, Phoenix, AZ. 
Thursday, August 29, 2019  
3:30 pm – 5:00 pm (CDT) 
 
Increase the chance of successful 
implementation of alternative 
communication (AAC) through 
systematic paraprofessional and 
support professional training. The 
goal of this session is to expand 
the capacity and effectiveness of 
support professionals from school-
aged individuals through adult.

We will outline our guide to training 
staff in topic-focused modules. The 
strategies staff will learn and apply, 
will result in an increase in use of 
AAC independence in initiating use 
of AT and the decrease of device 
abandonment.

Unlock the potential of support 
professionals to facilitate 
implementation of devices and shift 
the power of voice and advocacy to 
the individual with disabilities. 

 

Making Materials Digital 
By Mark Coppin, .Ed., ATP, ADE, is an 
Independent Accessibility Consultant, 
Prairie Assistive Technology, Fargo, ND. 
Thursday, September 19, 2019 
3:30 pm – 5:00 pm (CDT)

Making classroom materials 
accessible for all students is 
extremely important. Unfortunately, 
not all classroom materials are 
accessible, in this webinar we will 
cover ways to make classroom 
materials accessible. You will learn 
about digital text, optical character 
recognition, ways to present digital 
text, digital study tools, math 
solutions and more.

We will cover solutions for Mac OS, 
Windows, Chrome and iPad. We 
will also discuss how to create and 
design your own digital materials 
such as accessible books, audio files, 
dictionaries, note taking and writing 
supports. 

 
 

Rockin’ in the Real World – Music 
for All 
By Mark Coppin, .Ed., ATP, ADE, is an 
Independent Accessibility Consultant, 
Prairie Assistive Technology, Fargo, ND. 
Tuesday, October 22, 2019 
3:30 pm – 5:00 pm (CDT)

The ability for all students to 
express themselves through music 
is extremely important. If a student 
can’t hold an instrument, play an 
instrument, read or write music; 
how can they express themselves 
musically? Luckily there are a lot of 
solutions available. This webinar will 
focus on some of those options.

We will look at accessible solutions 
such as Skoog, Skwitch, Beamz, 
Garageband and iPad apps. We 
will cover solutions from basic 
cause and effect music apps all the 
way to apps for composing and 
performing. Participants will learn 
how to unleash the inner Rock Star! 

https://www.closingthegap.com/product-category/upcoming-webinars/
REGISTER NOW! 
Interactive!
 

Over 100 archived webinars already included, plus more added regularly! 
ARCHIVED WEBINARS

www.closingthegap.com/webinars/archived-webinars/

Solutions
log in today, members have exclusive access to:

Do you need to document your learning? 
Members simply view an archived webinar and, 
upon completion, can request a certificate of 
contact hours. It is really just that simple.

Creating Low-Cost AT Solutions for Blind, Low Vision, 
Deaf, HOH and Deaf-Blindness 
By Therese Wilkomm 

https://www.closingthegap.com/solutions/archived-webinars/
https://www.closingthegap.com/webinars/archived-webinars/
www.closingthegap.com/webinars/archived-webinars/
https://www.closingthegap.com/webinars/archived-webinars/
https://www.closingthegap.com/webinars/archived-webinars/
https://www.closingthegap.com/solutions/archived-webinars/
AAC Strategies from 
Pre-K to Graduation Day! 

Supporting Academic and Social 
Success School-Wide within the 

Park Hill School District

augmentative communication

tara Wineinger has spent 24  years in Special Education.  Tara has always been involved in assistive tech-
nology but the last 6 years it has been a full time position as the Assistive Technology Facilitator in the Park Hill School 
District.  Prior experience includes special education teacher for grades K-12, self-contained and resource.  Process 
Coordinator 5 years Diagnostic Coordinator 5 years.  Tara has also presented at Closing the Gap and assist with 
moderating a Metro AT group in the Kansas City Metropolitan Area.  Tara serves as Vice-President on the Sophie’s 
Run board which is a non-profit organization that provides Assistive Technology to individuals in the Park Hill School 
District attending area

Kristen PonCe is a Speech-Language Pathologist for the Gerner Family Early Education Center in the Park Hill 
School District in Kansas City, Missouri. She received her master’s degree in Communication Sciences and Disorders 
from Rockhurst University in 2013.  Kristen has a particular interest in working with preschoolers with autism as 
well as preschoolers who use AAC devices. Kristen has a passion for teaching her students to become competent 
and independent communicators. She has piloted several different forms of AAC groups in the preschool setting 
as well as pushed for increased literacy instruction for AAC learners. She is the author of the blog AAC to the Core 
describing her experiences working with students with complex communication needs who use AAC.

elisa ParKer has been a Speech-Language Pathologist in the Early Childhood Special Education program 
for the Park Hill School District in Kansas City Missouri since she began her career 22 years ago.   Her passion has 
always been working with children with Autism and facilitating Augmentative/Alternative Communication. Elisa has 
been the Autism Consultant for the Gerner Family Early Education Center for 8 years and the Assistive Technology 
Facilitator for 4 years.  Elisa provides consultative services and training within her school district and various organiza-
tions in the Kansas City area. Elisa serves on the Sophie’s Run board which is a non-profit organization that provides 
Assistive Technology to individuals in the Park Hill School District attending area.

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
In 2007, the Park Hill School District began conducting formal 
assistive technology (AT) evaluations as part of their consider-
ations for individual student use. This began as a request from a 
parent who was looking for an evaluation for their child, but was 
turned away by local agencies due to significant wait lists. Sev-
eral Park Hill therapists were involved in this evaluation process 
and approached the district requesting that a formal assistive 
technology team be created. A team was then created consist-
ing of an occupational therapist (OT), a speech-language pathol-
ogist (SLP), and a special education teacher as an additional duty 
to their normal caseload requirements.  Over the years, our prac-
tices in AT have evolved and so has our team. We now employ 
one part-time Assistive Technology Facilitators  for Early Child-
hood and one for K thru 12. 

We have moved away from conducting such formal, in district 
evaluations and have begun utilizing a wider variety of device 
trials and considerations. These trials could include, low-tech, 
mid-tech and high-tech systems. As soon as a student has been 
identified as having a need, these trials begin. The AT Facilita-
tor joins the student’s school team to organize and offer sug-
gestions about which types of systems to trial within the class-
rooms and therapy rooms by teachers and therapists. AT can be 

considered for any student who is struggling to make progress 
towards IEP goals and objectives and/or is struggling to access 
the general education curriculum and/or needs a different for-
mat to demonstrate knowledge. AT is not limited to students 
who are non-verbal or minimally verbal, but can be considered 
for students who have poor speech intelligibility, learning dis-
abilities, selective mutism and fluency disorders. AT trials could 
not take place without an arsenal of different levels of systems 
and supports. Over the years, we have increased our collection 
of devices and now have access to a plethora of iPads and low 
to mid-tech options. (See image 1) With the help of a variety of 
vendors and the missouri AT loan program (https://at.mo.gov/), 
we have had more access to products allowing the teams to find 
the best fit for each student, the environment, for the education 
tasks required. Starting as young as three years old, we can be-
gin sending district-owned devices home with families for use at 
home and in the community. Prior to this happening, teachers 
and therapists had been monitoring student progress with the 
devices in the classrooms. When trials at home are being con-
sidered, students are typically showing signs of independence 
with the device such as carrying it with them at all times and 
having the operational knowledge to be able to independently 
navigate the system. In order for the devices to go home, team 
members meet with the families to provide training and sugges-
tions on how to implement in the home.  This is offered individ-
ually for parents on a 1:1 basis and in a larger format for multiple 
families together. (See image 2)

When the district began to increase the use of AT, in particu-
lar AAC, one of the largest struggles was in the area of building 
sustainable capacity for such a program.  Building such a capac-
ity started with defining the expectations for staff and students.  Image 1: Switches on loan through Missouri AT program 

utilized in play while teaching commenting in AAC.

Image 2: Parent training occurs in large groups several times 
a year.
The expectations were defined as: students of all ages should 
have access to their AAC systems in all school environments. The 
goal is for each student to feel that their words matter. Honor 
the communication; no matter the form.  Additionally, we knew 
that if we were to have AAC in all environments, staff in those 
environments would need to be trained. Training opportunities 
have occurred consistently since 2013 for teachers, teaching as-
sistants and therapists.  Guest speakers and device representa-
tives are brought in at the beginning of the school year for large 
group professional development.  Personalized and follow-up 
training, specific to age level and student needs, are provided by 
the district’s AT Facilitators and SLP’s who are passionate about 
AAC implementation.  Training for regular education staff occurs 
during monthly early release days, and at times, as an alternative 
to staff meetings.  Our success is due to the dedication the build-
ing principals and other administrators have placed on these 
trainings.  Principals are and continue to be flexible in allowing 
teachers to attend trainings so student success can be ensured 
throughout the school day.

Training for specials teachers including art, music, PE and li-
brary also occur on a yearly basis. Over a five-year period, the 
school district prioritized the training of these art, music, PE and 
library teachers.  Staff trainings were offered followed by in class 

supports for students with disabilities while attending specials 
classes.  This is an integral piece to the success students have 
while in these classrooms.  Teachers now know how to support 
the communication of their students, which has decreased be-
haviors and increased the learning experience and social rela-
tionships in the classrooms.  Having these support staff mem-
bers on board has generated such a collaborative environment 
in which both teachers and students are supporting each other, 
creating natural supports for everyone.  (See image 3)

Within the school environment, instruction in AAC is based 
on developmental language norms,  the environment and ed-
ucational tasks and expectations for each individual child. At 
the preschool level, the focus is more play-based and promotes 
early communication development. (See image 4) As students 
move to elementary age, this focus is expanded into specific 
academic areas such as reading, writing and math and is also 
used as a tool for behavioral management. In middle school, the 
focus is shifted to activities of daily living by incorporating tasks 
such as making phone calls, placing orders, emailing daily com-
munication notes and attending school social functions. At the 
high school level, the focus really becomes on employment and 
independent living skills. In developing these priorities by each 
age level, we needed to provide teachers with the appropriate 
tools necessary to ensure student success.  

Our specialized programs are provided with one classroom 
iPad to be used as a backup if students forget their device or for 
Aided Language Stimulation. This provides the opportunity to 
have various AAC apps and vocabularies available for our staff 
to learn and use. Saltillo’s TouchChat with WordPower and Chat 
Editor are our most widely used tools and resources.  In addition 
to using these products as stand-alone AAC systems, we have 
created materials such as adapted books, posters, flip books, 
navigation sequence prompts and cues for modeling target vo-
cabulary. Chat Editor has made a huge impact in our classrooms 

Image 3: Using AAC during art activities.
Image 4: Visuals attached to AAC devices to support teaching 
and modeling of self regulation phrases.
as we are able to project different vocabularies onto our smart-
boards and use them as a classroom tool for all learners during 
group instruction.  As students move through their education-
al years, these tools are used in general education classrooms, 
specials, and on student laptops.  These tools are allowing our 
students to demonstrate their knowledge in ways they would 
previously not been able to.  Students are able to create writ-
ten products and copy and paste it into many different forms for 
their teachers and families.  Creating emails to families has been 
one of our most exciting applications for students elementary 
through high school age. (See image 5)

In an effort to continue to build support for our students, 
we frequently offer a variety of types of training to our families.  
Family Night is an evening training that lasts about three hours 
and includes dinner and childcare.  Parents are offered a variety 
of sessions to attend such as, beginning and advanced courses 
in AAC, and how to use AAC in the community.  We also offer 
other relevant topics to families such as guardianship, setting up 
a trust, opening community-based services cases, and sensory 
strategies for the home.   Sessions are presented by school thera-
pists and community members.  Evenings like this allow families 
to establish relationships with each other and build their own 
support networks.  They also learn new ways to support their 

students’ AAC at home. Additional opportunities that can be 
provided to families include; parent-teacher conferences, team 
meetings and individual appointments. (See image 6)  

Our ultimate goal in providing these parent trainings is to 
empower families to take on the responsibilities and ownership 
of their child’s communication. We help support our families in 
seeking outside resources to acquire their own personal, fam-
ily-owned, communication systems. Due to the fact that our 
devices are district owned, if a family moves to another district, 
that system is unable to go with the child. We never want to see 
a child go without communication and our district is fortunate 
to have a nonprofit organization that helps us support fami-
lies in our district in seeking their own devices.  Sophie’s Run at 
Lake Waukomis was started by a local family, Jim and Theresa 
Edwards, in memory of their daughter Sophie.  Sophie was a stu-
dent of the Park Hill School District who suffered from a variety 
of developmental and medical disorders including a communi-
cation delay. Sophie’s family searched for a system that allowed 
her to be able to communicate for herself. They finally found an 
eye gaze system that was successful for her; however, Sophie 
passed away one week before her communication device was 
delivered.  Her family founded this organization so no child 
would have to wait to communicate.  To date, Sophie’s Run has 
started a loan library for the school district, awarded 92 families 
with personal communication devices, and provided various 
equipment necessary for students who are visually impaired to 
move on to secondary education. To find out more about So-
phie’s Run at Lake Waukomis go to www.runsophies5k.com. 

With so many students accessing AAC devices, we have had 
multiple student success stories over the years.

A preschool success story includes multiple students who 
began using AAC systems at the age of three years old. These 
students were invited to attend an event in a regular education 

Image 5: High School students use Chat Editor to write emails 
to their parents everyday.  Students utilize the picture icons, 
word prediction and copy/paste features in Chat Editor.

Image 6: Kaytlin Westbrooke (SLP) meets with Collen Manly 
(parent) as part of a parent AAC training.
classroom. In this classroom, they were challenged, along with 
their peers, to state their names and one activity that they liked 
to do. Each of these students were able to independently navi-
gate their devices and participate with their typically develop-
ing peers to answer the questions without adult support.

An elementary success story involves a student who recently 
acquired her very own personal device. She was on a weekend 
outing with her family at the local farmers market and spotted 
a man making balloon animals. This student was asked what 
she would like and she used her device to say “blue cylinder.” 
Her mom explained that the man was making animals, so she 
changed her statement to say, “blue, pig, thank you.”  (See image 
7)

One of the biggest success stories involves staff members, 
not students. An elementary school librarian inquired as to why 
some of our students with special needs were not checking out 
library books. After some discussion about the known impor-
tance to literacy, language development, communication and 
the limitations of these students, the librarian asked if she could 
adapt books to fit their needs.  With support from the AT facil-
itator for the initial five books, she then developed a library of 
adapted books using building funds and volunteer labor.  The 
school PTA became involved and began donating to the cause.  
Others followed her lead. Starting the 2019-2020 school year, we 
will have four elementary buildings with adapted book sections 
with 150 books each.  

Through the growth of our AT program, our AAC program 
has expanded to include hundreds of students with a variety of 
needs. We have seen growth in all areas with our students, in-

cluding reading, writing, social skills and expressive communica-
tion. With the tools and resources we have acquired, we are bet-
ter able to identify a child’s individual and academic strengths 
and use those to mold their educational pathway. In the future, 
for us as a district, we hope to expand AAC into more general ed-
ucation classrooms and across all grade levels. We also want to 
continue to empower our staff members to promote AAC as the 
norm and embed AAC theories and instruction within all areas 
of the general education curriculum. 

Image 7: Olive Bruders and her blue pig.
Harnessing the Power of 
Artificial Vision using 
OrCam MyEye

Blind / Low Vision

There are many challenges faced by people who are blind or 
visually impaired. Whether it is gaining access to print and or 
computer based materials, staying competitive in school/work 
or mobility, there are many assistive technologies that can help 
and to choose from. As an optometrist, who practices low vision, 
I try to find the right device or technology to match an individ-
uals needs and goals. My goal is to empower and increase inde-
pendence for my patients and as such I need to stay up to date 
on the latest in assistive technology. 

Over the past decade there have been an increasing number 
of new assistive devices, especially wearable technology, which 
makes sense in today’s fast paced technological world.  Comput-
er vision, which is the ability of a computer to understand what 
it sees, has been around for many years, but mostly in industry. 
With advancements in other areas and combined with artificial 
intelligence, a company out of Israel, OrCam Technologies, has 
created a device called the OrCam MyEye, which utilizes the 
power of computer vision.  

The OrCam MyEye is a wearable assistive device that was de-
signed from the ground up for people who are blind or visually 
impaired.  It is a wearable smart camera that speaks the infor-
mation it sees. The inspiration for OrCam MyEye is the brainchild 
of Professor Amnon Shashua and Ziv Aviram, who had much 
success in the field of computer vision with their company, Mo-
bileye, which uses computer vision technology in automobiles 

BrYan WolYnsKi Dr. Bryan Wolynski is in private practice in New York City where he provides low vision 
examinations as well as primary eye care. He also provides eye care for people with special needs at a community 
health center, exams for people in family homeless shelters and is starting care for people who are homebound. Dr. 
Wolynski consults on behalf of OrCam Technologies since 2013, providing training to patients, other professionals 
and facilitating clinical research. He has provided continuing education on low vision and assistive technology to eye 
care professionals and has spoken at conferences in the field of low vision both nationally and internationally.
helping with collision detection and safe driving practices. It is 
now available in many vehicles worldwide making our roads saf-
er, reducing accidents and really saving lives. Mobileye technol-
ogy is also now being incorporated for use with self-driving cars, 
truly amazing! 

Founded in 2010, OrCam Technologies put together a team of 
leading engineers and design experts and really came up with a 
unique device and design. Over the past six years, since OrCam’s 
pre-testing phase in 2013 and launch of their original device in 
2015 and now their 2nd generation device, MyEye 2 launched in 
2018, I have worked with hundreds of patients using MyEye and 
have become quite familiar with its functionality. 

ORCAM MYEYE DESCRIPTION
The OrCam MyEye 2 is a single lightweight unit (less than one 

ounce), which is about the size of an index finger. With two mag-
nets on the inside surface the device attaches magnetically to 
most any eyeglasses (except for thin wire frames or some wrap 
around frame), so there is no need for any special kind of glasses. 
If you don’t wear glasses, it can attach to sunglasses or any frame 
without prescription. The device has an outer touch control pad, 
a 13 mega-pixel camera, 2 LED lights, a built in speaker and a 
mini USB port for charging. On the inside are the computer com-
ponents and a rechargeable battery (lasting around 1.5 hours 
of continuous use).  It has the capability of connecting to blue 
tooth speakers or headphone and is not dependent on the In-
ternet for use. So the MyEye can be used when and anywhere I 
want. It however does connect to Wi-Fi for updates when con-
nected. I have had patients using OrCam in the park, in stores 
and many other places where Wi-Fi may not be accessible or 
available. 

WHAT DOES ORCAM MYEYE DO? 
In practice I hear many patients complaints. The largest by 

far is reading text. OrCam is able to read text off of any surface 
(books, newspapers, mail, boxes and computer screens) through 
its own optical character recognition (OCR) software. My pa-
tients can read on the go, home or at work. I’ve had patients use 
MyEye 2 to read the cooking instructions on a box or just find 
out the nutrient contents of food products while shopping, It 
can instantly read anywhere you are, a menu at a restaurant or 
that document you get while at a work meeting. OrCam is also 
able to perform recognition of faces, products, bar codes, colors, 
money and tells me the time.

HOW DOES ORCAM MYEYE WORK?
While wearing OrCam, the camera takes a photo and speaks 

the information it sees. While functions can be set to automatic, 
for reading most people like to have control of when the device 
is working. To activate the OrCam camera to take a picture of the 
text you want to read, all that’s needed is to point toward the 
text. This pointing gesture (pointing forward with the finger in 
an upward position, like gesturing the number 1, so the camera 
sees your nail), triggers the camera to take a picture once it sees 
your extended finger. If I want to read a book or any other text in 
front of me, I just point my finger at the text, listen for an audio 
feedback beep sound (indicating that the device recognized the 
gesture), remove my finger, at which time I will hear a camera 
shutter sound indicating a picture is being taken. Once the pic-
ture has been taken, OrCam will start reading. Two other ways to 
initiate reading include tapping on the touch pad surface or as 
mentioned before can be automatic. Besides the pointing ges-
ture, other gestures include stop and tell-time. While reading I 
can also fast forward or rewind the text by a forward or reverse 
swipe motion on the touch pad. I can also pause reading with a 
double tap and stop with a single tap. Depending on the func-
tion I want, I can also change the settings to my preference ei-
ther through an audio menu guide or through voice activation 
or OrCam’s App. 

Another reading capability is OrCam’s smart OCR function 
through touch reading. By keeping my finger in the camera’s 
field of view, instead of removing my finger, it knows to read 
about three lines above where I am pointing and will follow my 
finger around a page. This can be helpful with a menu or news-
paper headlines and if I found that I want to read more of that 
section, all I need to do is remove my finger and OrCam will con-
tinue reading on, smart! 

In OrCam’s original design, the device was light dependent. 
With the release of MyEye 2, which now features 2 LED lights, 
lighting conditions are a thing of the past. So if I am in a dark 
restaurant, the LED lights will automatically flash allowing me 
to read the menu with ease. However, one thing to point out is 
that if lighting is so low that the camera cannot see the pointing 
gesture, you would need to use the touch pad. 
Other features like facial and product recognition require that 
I enter the person or product in the system. This process is sim-
ple and easy to do, only requiring about 20-30 seconds. So, the 
next time my friends or family come into the camera’s view, Or-
Cam will tell me they are there. This has worked for patients from 
as far as ten feet away. OrCam can also be set to fully automatic 
mode and also tell you of unknown individuals recognizing their 
gender and if they are an adult or a child. OrCam already knows 
hundreds of thousands of bar codes so no need to enter it, un-
less it is a specialty product or unknown barcode, then you can 
just simply enter it. It can also recognize money notes, which is 
already pre-programmed. For anyone who is bilingual, OrCam 
MyEye can auto-detect French and Spanish (US Version Only).  

WHO IS ORCAM FOR?
When I am considering a new device or technology for a pa-

tient, I go through a technology assessment. This assessment 
includes; functional vision status, needs, psychological aspects, 
cognitive ability, home/social life, abilities and cost. Here’s the 
breakdown. 

FUNCTIONAL VISION STATUS: 
When I first introduced OrCam MyEye to my patients, people 

who were blind would say, “Oh this must be for people who are 
visually impaired”. People who were visually impaired would say, 
“Oh, this must be for people who are blind”. Well in fact, OrCam 
MyEye can be used and is for both. Much like magnification type 
devices need some residual vision to be used, the MyEye device 
does not depend on someone’s vision, allowing it to be used by 
someone who is blind or visually impaired. One side note I like 
about the technology for my patients is that the MyEye can still 
be a useful device even if vision declines. 

PATIENT NEEDS: 
The OrCam MyEye is a multi-functional device. As mentioned, 

reading is the number one issue of many of my patients. The Or-
Cam device not only is an exceptional reader, but it can read off 
of any surface and on the go. Being portable and not dependent 
on Internet connectivity, it can be used anywhere. This also gives 
privacy whether a concern to the wearer, school or employer. 
MyEye can be used in school, work and for personal use. It also 
does not save the text; sorry students, cant save the test and 
send it to your friends. 

PSYCHOLOGICAL ASPECTS: 
Depression is something that needs to be dealt with by ev-

eryone and something I pay attention to with my patients. 
Depression or lack of enjoyment in things can affect learning 
capacity and retention of information, making learning of any 
new technology seem daunting. So no matter what new device 
or technology I introduce, successful use can be hindered. An-
other aspect of using a device is the aspect of appearing differ-
ent. I feel the MyEye device has an aesthetically appealing and 
pleasing design, which blends in and does not stand out more 
than someone else’s blue tooth device. There are also no special 
glasses needed in order to attach the MyEye, not making you 
stand out or look different. 

COGNITIVE ABILITY: 
Since I see many low vision elderly patients this is something I 

need to pay attention to. However, I have found that sometimes 
I’m wrong and cognitive ability should not be a bias to introduc-
ing something new. I believe and some studies have shown that 
cognitive ability should be taken as a case-by-case basis. What’s 
needed is a good demonstration and just see what someone is 
able to accomplish.     

HOME LIFE & SOCIAL LIFE:
For younger individuals who are more empowered and more 

social, OrCam portability works perfect for their lifestyle. Howev-
er some of my elderly patients may need a good home support 
system, which can be important for successful use and instru-
mental during initial training.   

ABILITIES:
OrCam MyEye can be used by anyone of any age, any type of 

vision loss and technological abilities. However OrCam cannot 
be used by people who have total hearing loss (it is able to be 
used by someone with a hearing aid, and have many patients 
that do so), someone with a head or neck tremor (as the camera 
needs to take a still picture) like in Parkinson’s disease, someone 
who cannot comprehend text-to-speech or someone with unre-
alistic expectation, there is no dog recognition and it wont find 
your lost keys, at least not yet!

COST: 
There are two versions of the OrCam MyEye 2. The MyEye and 

the MyReader. The difference between the two is that the MyEye 
costs $4,500, has all features and two years worth of updates, 
whereas the MyReader only has the reading functions, updates 
for one year and available at a lesser cost at $3,500. Some state 
rehabilitation agencies will cover the device and it is fully cov-
ered for veterans through the Veterans Administration, for those 
that qualify. If you have a vision plan or private medical insur-
ance sometimes they will cover a portion of the device so you 
can call and check with your provider. Unfortunately as we all 
know, Medicare insurance does not cover any assistive technol-
ogy. Hopefully one day this will change.   

There are many people who are using MyEye in school, work 

or just in their daily lives. OrCam shows what is possible with 
computer artificial vision. Since the device’s software can be up-
dated through Wi-Fi, engineers at the company are continuously 
working on improvements and additional features for the future. 
Combined with machine learning and artificial intelligence Or-
Cam MyEye2 is not only aiding people who are blind or visually 
impaired, but has also created a new category of assistive tech-
nology and with its reading abilities, is also being looked into for 
people with reading difficulties like dyslexia. For my patients, I 
find a good demonstration can show how MyEye can meet their 
needs now and in the future.

If you would like more information you can visit OrCam’s 
website at www.orcam.com or call 1-800-713-3741. You can also 
reach Dr. Wolynski at bryan.wolynski@orcam.com   
APPLE TV for All
Accessibility Options for Special Needs

joan tanenhaus, Joan Tanenhaus, M.A., CCC, Speech-Language Pathologist/ Assistive Technology 
Specialist, is Founder and Executive Director of Technology for Language and Learning, Inc., a non-profit organization 
dedicated to advancing the use of computers and technology with children and adults with Special Needs.
(e-mail: ForTLL@aol.com)

product review

We have all been part of the technological changes and ad-
vances in television during the past years - the progression from 
network to cable TV, from VCRs to DVDs, to streaming, internet 
connections, HDTV, 4K and Smart TVs, etc.  This article is meant 
to help the reader understand Smart TVs, the role of the Apple 

TV and the unique features it offers those with Special Needs.   
The major difference between Smart TVs and not so smart 

ones is the internet connection. Smart TVs have a built-in ability 
to connect to the internet, and in order to keep up with further 
advances, the ability to download apps for new services as they 
appear. Most Smart TVs have both an Ethernet port and wireless 
capabilities. 

If you don’t have a Smart TV but do want the ability to use 
streaming services like Netflix, Hulu, HBO and many others on 
your TV, you can use a digital media interface that provides the 
internet connection. The most popular of these streaming de-
vices at this time are the Apple TV, Amazon Fire, Roku Streaming 
Players, and Google Chromecast. Like the Smart TVs, there is a 
one-time cost to purchase these streaming devices. 

However, in addition, you will need to subscribe individual-
ly to each of the streaming services you want (such as Netflix, 
Hulu, Amazon Prime, etc.) in order to use their content.  This is 
true regardless of whether you are using a Smart TV or an in-
terface such as Apple TV.  Almost all the services have monthly 
subscription fees. Two of the popular free services are Crackle 
and YouTube. 

Because of Apple’s well-established reputation for built-in ac-
cessibility options, and because of some of the other options it 
offers, I have chosen to review the Apple TV at this time.

Apple TV (www.apple.com)
APPLE TV 4K
The Apple TV 4K is a small black plastic box, measuring 3.9” 

wide x 3.9” deep x 1.4” high. On the back, it has connectors for 
the power cord (included), for an HDMI cable (to connect to the 
TV’s HDMI port) and for an Ethernet cable (if wanted).  To con-
nect to the Internet, Apple TV can use either Wi-Fi or Ethernet. 
When you use an Ethernet cable, Apple TV automatically uses 
that connection instead of your Wi-Fi network. If you don’t con-
nect an Ethernet cable to your router/modem, Apple TV built-in 
wireless ability automatically connects to your wireless network. 
The new Apple TV 4K requires a 4K and HDR TV for 4K and HDR 
streaming, but can also be used with HD and UHD TVs with 
HDMI connections. For internet access, it requires 802.11 wire-
less, Ethernet network or Broadband Internet access. 

On the front of the Apple TV, you will see a small, bright light 
when it’s on. The remote, named the Siri Remote, is 4.8” h x 1.5” w 
x .25” deep and has a lightning connector for charging.  You can 
use the remote by touch or with your voice (See below for ad-
ditional information about Siri and Voice Search.)  To use voice, 
press and hold the Microphone button to talk. To use Touch, 
swipe up, down, left or right on the top Touch surface, which 
you can also Press to Select, or Press and Hold for contextual 
menus. Other Touch functions include a slightly raised, round 
Menu button which you press to return to the previous menu or 
press and hold to return to the Home Screen. There is also a TV/
Home button that you can press twice to view open apps and 
Press and hold to put the Apple TV to sleep. In addition, there is 
a volume up and volume down switch and a play/pause button. 
All five buttons have white icons, are slightly raised and can be 
distinguished by touch and/or vision. 

The Apple TV provides much more than just the option to 
watch TV shows. Controlled by a dedicated operating system 
called tvOS, with current version tvOS 12.3, the Apple TV con-

nects to the App store so that you can search, download from, 
find games to play, shop, listen to Apple Podcasts, find informa-
tion from the Internet, and stream video content. Using Home 
Sharing, you can also stream content from your computer’s 
iTunes library or play content stored on other Apple devices, us-
ing AirPlay. 

Once you have connected and installed the Apple TV and 
charged the remote, you can then adapt it for Special Needs. To 
set Accessibility Options, select the Setting icon from the main 
screen—select General--- then select Accessibility.

APPLE TV: ACCESSIBILITY OPTIONS FOR MEDIA
Subtitles and Captioning: These are options that assist the 

viewer in understanding speech by providing written informa-
tion. Both can be helpful for those with hearing impairments, 
dyslexia, English as a Second Language users, or anyone who 
might want assistance with listening for any reason.  It is also 
helpful if a user is watching in an environment where sound can-
not be used and earphones are not available.  Although Closed 
Captioning and Subtitles seem similar, they are two different 
options. Subtitles assume that the viewer can hear and provide 
only the spoken words of the characters or the narrator, while 
Closed Captions assumes the viewer cannot hear the audio and 
includes descriptions of background and other noises, sounds 
or audio cues that help in the understanding of the scene.  What-
ever is heard is written below as text. For example:  comments 
on sounds such as Music playing, Thunder, a door slams, etc. are 
included as well as direct speech quotes.  Subtitles and Caption-
ing can be customized to meet individual visual requirements 
and preferences. Users can change size, color, background and 
type of text.  

Audio Description: This media accessibility option, when 
turned on, allows the user to hear in detail what is visually dis-
played on screen. It is designed to help those with visual im-
pairments. The iTunes store has movies that come with audio 
descriptions of the visual content of each scene. For example, 
you might hear: “A woman enters from the right. She is wear-
ing a long dress. She extends her arms forward as she speaks.” 

Apple TV 4K and Siri Remote

Apple TV Accessibility Options
You are able to search iTunes to find movies available with au-
dio description- these will contain an AD icon under the title. 
If you have iTunes on your computer or tablet, click this link 
to connect to iTunes and see the movies available with audio 
descriptions. https://itunes.apple.com/WebObjects/MZStore.
woa/wa/viewMultiRoom?cc=us&fcId=1103547439&ls=1&ap-
p=itunes&amp&v0=www-us-accessibility-tv-vision-audio-de-
scriptions-available-movies

APPLE TV: ACCESSIBILITY OPTIONS FOR VISION
VoiceOver: VoiceOver is a built-in screen reader that de-

scribes exactly what’s on your TV screen. To activate VoiceOver, 
triple-click the Menu button and let Apple TV guide you through 
the setup. You can also turn VoiceOver on from the Accessibility 
Options, set up a Shortcut or ask Siri. When setting up VoiceOver, 
you are able to adjust the speech speed (from very slow to very 
fast) and to change pitch.  Apple also includes VoiceOver Prac-
tice which guides you in learning its use. For a comprehensive 
video tutorial on VoiceOver on the 4th Generation Apple TV, 
see Louis Perez excellent video at https://www.youtube.com/

watch?v=OaclLQ84vPw
Zoom: The Zoom feature provides the user with up to 15X 

magnification on the Apple TV.  You can turn Zoom on from the 
Accessibility Options area. Once turned on, you can then touch 
the remote three times to zoom in and out where ever you are. 
Double tap and slide with 2 fingers to adjust the zoom level. Tap 
with two fingers to enable the zoom drag mode. Then drag to 
move around the screen. Set maximum zoom level up to 15X.  

Display Accommodations: Display Accommodations has 
three adjustments: Color Filters, Light Sensitivity and Reduce 
White Point. These are designed for those who are color blind:

Color Filters can help differentiate colors and help read on-

screen text. To do this, there are four presets for the different 
kinds of color blindness: Grayscale, Red/Green Filter, Green/Red 
filter and Blue/Yellow filter. After you choose one, you can then 
select intensity to adjust the filter’s strength. To help you read 
onscreen text, select the Color Tint option and then select in-
tensity or hue to make adjustments. Once you set your filter, it 
applies to everything you see on Apple TV.

Light Sensitivity lets you lower or increase the overall bright-
ness. 

Reduce White Point can be used to lower or increase the in-
tensity of bright colors. 

(Since Display Accommodations aren’t necessarily needed at 
all times, you can quickly turn them on and off with a shortcut: 
Go to Settings > General > Accessibility > Accessibility Shortcut 

and select any features that you want a shortcut for.)

APPLE TV: ACCESSIBILITY OPTIONS: INTERFACE
These three additional options will assist the user with visual 

impairments: 
Bold Text, Increase Contrast and Reduce Motion (Reduce Mo-

tion will limit the amount of animation used when app icons are 
activated.) Use shortcuts to turn these on and off as needed. 

APPLE TV: ACCESSIBILITY OPTIONS FOR HEARING 
IMPAIRMENTS

Mono Audio: Typical stereo sound includes distinct left and 
right channels, so that each listening ear gets different input.  If 
you are hard of hearing or deaf in one ear, this might result in 
missing words, notes or sounds while watching media with a 
headset or earphones.  With Mono Audio Set, you can set hearing 
controls so that Apple TV outputs all sound through selected ear. 

Balance: With this slider, you can adjust the balance of audio 
between left and right speakers/ears. When you move the slider 
to one side or the other, that headphone will be much louder than 
the other.

Louis Perez - VoiceOver on the 4th Generation Apple TV 
https://www.youtube.com/watch?v=OaclLQ84vPw 

Color Filters on Apple TV

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
https://itunes.apple.com/WebObjects/MZStore.woa/wa/viewMultiRoom?cc=us&fcId=1103547439&ls=1&app=itunes&amp&v0=www-us-accessibility-tv-vision-audio-descriptions-available-movies
https://itunes.apple.com/WebObjects/MZStore.woa/wa/viewMultiRoom?cc=us&fcId=1103547439&ls=1&app=itunes&amp&v0=www-us-accessibility-tv-vision-audio-descriptions-available-movies
https://itunes.apple.com/WebObjects/MZStore.woa/wa/viewMultiRoom?cc=us&fcId=1103547439&ls=1&app=itunes&amp&v0=www-us-accessibility-tv-vision-audio-descriptions-available-movies
https://itunes.apple.com/WebObjects/MZStore.woa/wa/viewMultiRoom?cc=us&fcId=1103547439&ls=1&app=itunes&amp&v0=www-us-accessibility-tv-vision-audio-descriptions-available-movies
https://www.youtube.com/watch?v=OaclLQ84vPw
https://www.youtube.com/watch?v=OaclLQ84vPw
https://www.youtube.com/watch?v=OaclLQ84vPw


 August / September, 2019  |  www.closingthegap.com/membership   23
BACK TO 

CONTENTS
Closing The Gap © 2019 Closing The Gap, Inc. All rights reserved.

APPLE TV: ACCESSIBILITY OPTIONS SWITCH CONTROL
Apple TV’s Accessibility Options for Physical and Motor Skills 

include Switch Control, which allows users to navigate through 
onscreen items, using Bluetooth-enabled switch hardware, such 
as Ablenet’s Blue2 (www.ablenetinc.com).  Items are sequen-
tially highlighted, and with Switch Control turned on, users can 
connect their external switch or switches, and choose one of the 
following scanning options: Auto Scanning (highlighting moves 
automatically from one item to next after a specified time); Man-
ual Scanning (using two switches, Switch #1 moves highlight 
from one item to next and Switch #2 selects desired option); 
or Single Switch Step Scanning (one switch moves highlight 
from one item to next. If no movement is taken to next item in a 
pre-selected time, the highlighted item is automatically activat-
ed.)  You can set auto scanning time, pause from first item, and 
number of loops. 

Platform Switching: You can also control your Apple TV di-
rectly from your iPhone, iPad or Mac, without having to set up 
your switches on each new device.  With the latest version of iOS, 
the Apple TV Remote is automatically added to Control Center 
— so you can quickly navigate and control your Apple TV right 
from the Lock screen on your iOS device.  Platform Switching 
requires all devices to be logged in to the same iCloud account 
and connected to the same Wi-Fi network.   

Accessibility Shortcuts:  Quickly turn on and off VoiceOver, 
Zoom, Bold Text, and more using the Accessibility Shortcut. Once 
the shortcut is enabled in Apple TV, you can simply triple-click 
the Menu button to access your preferred accessibility features.

OTHER OPTIONS FOR ACCESSIBLE USE

Voice Control: You can also use your voice for onscreen nav-
igation. With the Siri Remote, you just press the button with the 
microphone icon and ask Siri to do things for you- such as Find 
specific movies by name or by actors or genre, ask Siri to rewind 
exactly 5 minutes, Open Netflix. You can use your voice to spell 
your user name and password, etc.  You can ask Siri to display 
sports scores, ask for general information, like local weather or 
current time or stocks, to open apps, turn accessibility features 
on or off. You can search for movies, TV shows, or music. Siri is 
context-sensitive so different commands will work depending 
where you are in Apple TV. While watching media, you can use 
Siri to repeat dialog you missed. Just say “What did he say?” and 
Siri rewinds by a few seconds. Tell Siri to pause, play from the be-
ginning, skip forward 90 seconds, jump back 10 minutes, turn on 
closed captioning.  In Accessibility setting, you can enable bold, 
get larger text, zoom or increase contrast. If you are an Apple 
Music subscriber, you can ask Siri to play songs, etc. To use Voice 
Control, just press the round button with the Microphone icon 
on the Siri Remote. 

Customize the Touch Surface: The top area of the Siri Re-
mote is called the Touch Surface. When using the Touch Surface, 
you can control how far the cursor will move with each move-
ment on this area.  You can set Tracking to Fast to make your 
smaller thumb movements go farther on the screen. Or set 
Tracking to Slow, so your larger movements will move a smaller 
distance. Open Settings-->Remotes and Devices-->Touch Sur-
face Tracking

Bluetooth Keyboard: You can also use a Bluetooth keyboard, 
such as the Logitech 440 Plus Keyboard and Built-in Trackpad 
(www.logitech.com) to navigate Apple TV with the trackpad 
and enter text for searching using the letter keys. To connect, 
set your keyboard to Pairing Mode. Open Settings --> Gener-
al --> Bluetooth. The Apple TV will begin searching for nearby 

The Siri Remote

Logitech 440 Plus Bluetooh Keyboard (www.logitech.com)
Bluetooth devices that are in Pairing Mode and will list them on 
screen. Just select your keyboard and it’s ready to use.  

TAP Wearable Keyboard & Mouse: (www.tapwithus.com)  If 
you use the TAP wearable keyboard, mouse and game controller 
with an iPad tablet, phone, or computer, you can also use it to navi-
gate your Apple TV.  TAP Wearable Keyboard is placed around your 

fingers- each finger fitting into an adjustable ring. The mouse glider 
is on the thumb.

There is no need to hold anything —users just tap anywhere, on 
anything — it is a vision-free, voice-free control of the keyboard and 
mouse with just the fingers of one hand on any surface. Each letter 
is assigned a tapping combination — and learning is with a series of 
tapping games downloaded from the Apple Store or from Google 
Play. To see TAP, visit https://www.youtube.com/watch?v=W5J5m-
Hdq_Bw&feature=youtu.be or visit  https://www.tapwithus.com/
introducing-tap/ for a comprehensive overview.   

Streaming TV Controller: (www.rjcooper.com) When the Siri 
remote is inaccessible because of button size, many Apple TV 
functions can be controlled with this Bluetooth device. It is an 8” 
x 4” x ¾” box that has six buttons (each 1.5” round). They control 
the actions to move right, left, up, down, back and select.  All 
other functions (such as pause/resume, volume, etc.)  would still 
be done with the Siri remote. (I have not reviewed this product 
firsthand so email rj@rjcooper.com if you have questions about 
its use.)  

WAYS TO LISTEN TO APPLE TV  
Some options for enhanced listening to Apple TV include dif-

ferent types of Bluetooth hearing devices, such as the following, 
previously reviewed in DISKoveries in the Closing The Gap Solu-
tions Magazine, 2018-10:

TAP Wearable Keyboard & Mouse (www.tapwithus.com) 

TAP Wearable Keyboard and Mouse 
https://www.youtube.com/watch?v=W5J5mHdq_
Bw&feature=youtu.be

Streaming TV Controller: (www.rjcooper.com)

Ways to Listen to Apple TV (top- AirPods (www.apple.com), 
Logitech H800 bluetooth Headset (www.logitech.com) , 
Bottom: AfterShokz Trekz Air Wireless Bone Conduction 
Headphones (www.aftershokz.com) & Bose SoundWear 
Companion Speaker (www.bose.com)
Apple AirPods (Apple: www.apple.com) These cordless Blue-
tooth AirPods rest outside the ear canal and allow you to contin-
ue to hear outside noises, can be used with one or both ears, and 
have built in microphones. 

Logitech H800 Bluetooth Wireless Headset (Logitech: 
www.logitech.com)  These are wireless, over the ear headphones 
for those who prefer more tradional headphone listening. 

 AfterShokz Trekz Air Wireless Bone Conduction Head-
phones (AfterShokz: www.aftershokz.com)   Bone conduction 
headphones are designed for individuals with conductive hear-
ing loss, but are effective for all listeners. They benefit those us-
ers who cannot tolerate earphones in their ears, those with mo-
tor limitations who might not be able to handle small ear pieces 
and those who benefit from additional sound for attention and 
focus. 

Bose SoundWear Companion Speaker (Bose: www.bose.
com) This is a flexible and wearable neckband Bluetooth speak-
er that is hands free and ears free. It rests on your shoulders, 
and conforms to your neck. This design also provides options 
for those with Special Needs who might not be able to use ear-
phones, for those with motor limitations and for others who can 
benefit from additional sound to help attention and focus.

For more detailed information about these items, see DISK-
overies 2018-10, or visit the company websites. 

 
I hope this brief introduction to Apple TV, tvOS12 and Acces-

sibility Options will help you enhance your TV viewing experi-
ences, while also bringing you greater ease of use and informa-
tion about viewing options. 
Low-Tech To High-Tech Ways to 
Empower Your Student to Write!

lnstruction, Literacy and Inclusion

As Occupational Therapists we are frequently asked to help 
“fix” a student’s writing. Fix is the wrong verb. By providing dif-
ferent types of technology tools for those who struggle with 
written output we offer opportunities for everyone to show 
their potential as a writer. 

When we first begin to discuss our students, who are 3-21 
years of age and have diverse challenges, we realized that we 
must first begin by collecting data about our student. Using the 
framework Student, Environment, Tasks, and Tools (SETT) and 
guided by the AT Decision-Making Guide, we begin with the col-
lection of data. We first must spend time establishing rapport 
and building a baseline of knowledge. We must learn about their 
overall cognition, which includes their reading level, executive 
functioning skills (working memory, focus and self-regulation) 
genre and content knowledge and their physical capability. We 
also must learn about the student’s family, their pets, hobbies 
and high interests; this information is utilized later on when in-
troducing the technology. 

We dIscovered a variety of roadblocks along the journey in 
supporting our students. The student’s team—teachers, sup-
port staff, parents and the student themselves were included 
in a discussion so everyone’s perception of the writing task was 
obtained. At times, there was a mismatch of the perceptions of 
expectations and the task at hand. So, we needed to find our 
student’s potential, always assuming competence. We began by 
looking at the student’s current performance and whether ba-
sic mechanics of writing were causing some of the challenges. 
These may include, but are not limited to: font, paper options, 
organization of writing skills and body mechanics.

In looking at font, we must consider readability for our stu-
dents including the size, type and spacing of the font in which 
the text is written. With the many paper options available, the 
paper itself could be difficult to access. For example, consider 
if the paper is single or double spaced, if there are dotted lines 
in the middle that distract the student or if there is just too little 
space allotted for a written response. 

DeB Krausse has been an OTR in the School District of Janesville for the past 25 years, providing a leadership 
role as the Instructional Manager for the past 15 years. She has worked with students from 3 through 21 throughout 
the district and with community agencies to help support student achievement. Deb has been an active member 
of the Assistive Technology Team and the Janesville Autism Support Team for the past 20 years, providing direct 
services, consultation and training to support student and staff development. Deb has an interest in presenting district 
wide, state and national trainings in the areas of Sensory Processing, Autism and Assistive Technology. Her recent 
endeavors include co-presenting at the  Wisconsin Occupational Therapy Association Statewide Conference in 2017, 
AT Across the Lifespan in Florida in 2018 and CSUN Assistive Technology Conference in California in 2019..

Katherine sWeen has been an OTR for 28 years. She has worked with students of all ages and disabilities in 
both school systems, and various organizations located in Southern Wisconsin and Northern Illinois. She has been 
a member of the Assistive Technology Team in School District of Janesville for 10 years as well as a member of the 
district’s Autism Support Team. She has been a co-presenter at various conferences including; Technology Confer-
ence for Special Education, AT Across the Lifespan, WI Statewide School-Based OT/PT Conference, Wisconsin 
Occupational Therapy Association 2016 State Conference, and ATIA 2017,2018, and CSUN Assistive Technology 
Conference in California. Katherine has also co-authored Writing Composition Part I and Writing Composition Part II 
for the ATIM (Assistive Technology Internet Modules).
It is important to assess the student’s seating system during 
their expected time to write. First, we examined if the seat fit, 
and supported the student so that they had a 90/90/90 pos-
ture with or without physical supports beyond that, one must 
consider breath support for the student and if they have the re-
quired muscle strength to sit while writing without additional 
physical support. Looking to ensure that tone, high or low, does 
not impact the writing process both initially, and then as the 
time spent writing progressed. Determining if the students need 
to access switches or communication devices in order to com-
municate/write and if the seating system supports that need. 

Sensory proprioception issues were also kept in mind. Check-
ing that the student’s sensory system is able to processes the 
information of where their body is in space so that they are able 
to generalize/adapt the function of sitting in order to use their 
cognition for writing is vital. 

Executive function skills must be explored. As writers our stu-
dents must be able to organize information, plan, learn, multi-
task, remember multiple pieces of information, prioritize, pay 
attention and initiate the writing process. Establishing what 
strengths our students have, along with any supports they re-
quire in order to be successful with their executive functioning 
was another vital component to our initial assessment. 

Also considered was the student’s vision. All too frequently, 
students own glasses but do not have them. Investigating if the 
students are color blind, have nystagmus, require large print, 
colored overlays or even audio text for assist with processing 
text at their highest comprehension level were kept in mind 
when gathering information. 

As we collected baseline data, we began with handwriting 
and keyboard samples if possible, which included near point 
copying, copying from a board, creative writing and dictation. 
An alternative keyboard was considered to offer support if the 
student was already familiar with that option. Photographs or 
videos were utilized to help assess the student’s access for work 
completion.  We also obtained classroom work samples in or-
der to compare classroom work versus one-on-one work com-
pletion. Standardized and informal assessments were utilized if 
needed, to look specifically at visual motor, visual perception, 
fine motor, motor coordination and motor planning (praxis) 
skills. 

Once a specific writing task was determined as a starting 
point for the team and all of the evidence gathered, we then be-
gan the task of determining which technology supports would 
be trialed. When implementing technology we always present-
ed “low tech” items first.  For example, if hand grasp was an is-
sue shortened pencils, pencil grips or slant boards might be of-
fered. Difficulty with grading pressure while writing might result 
in a trial of mechanical pencils or pens.  If the team found that 
the paper might be the potential issue alternative paper was 
offered to trial; paper with bold lines, raised line (which offers 
tactile feedback) paper that highlights the base of the line, writ-

ing templates or larger spacing between lines. Colored overlays 
could assist with improving print clarity/print stability. Likewise, 
if working on a device, such as a laptop, the background color or 
font color could be altered. 

Students who require sensory supports with seating might 
benefit from balance chairs, standing desks or ball chairs. Book 
stands could be used while the students were laying on their 
stomach propped on elbows.  A clipboard could provide a sta-
ble base of support while sitting in a glider rocker, a couch, a 
beanbag, or walking about the room. We found that although 
research supports the 90/90/90 principle, when working with 
students who have significant sensory needs we must endeavor 
to be resourceful. In this manner we are able to support their 
sensory system while still having the students be active en-
gaged writers.

Students whose executive skills required support were intro-
duced to visual step by step checklists, video modeling, high-
lighting of important steps, graphic organizers and/or interac-
tive tutorials embedded into their written work.  Specific skills 
were taught for naming projects and organizing files on their 
computer. 

Creativity became a defining feature with our process to en-
sure students are able to write. We quickly realized that although 
these supports previously mentioned worked well with stu-
dents working towards Common Core Standards those working 
towards Alternative Standards/Essential Elements required flexi-
ble thinking. We introduced visuals in a different manner so that 
the students were using curriculum pictures paired with words, 
their Pragmatic Organizational Dynamic Display (P.O.D.D.) book 
or eye gaze with visuals on a high contrast boards to indicate 
their written responses. Single switch, proximity and sequence 
switches were programmed with vocabulary and became part 
of the writing process. A combination of a variety of switches 
in a variety of locations,head/hand/chin/knee/foot, produced 
success. We found that everyone was an author! Students who 
were previously not engaged and required direct adult support 
became attentive, required only intermittent adult support and 
were able to share opinions, facts and their sense of humor. 

The next level of supports include software and extensions. 
Co-Writer is used as a Universal Design for Learning (UDL) tool 
in our district.  Word prediction software and extensions, such 
as Co-Writer, were reintroduced and explicit instruction offered 
to students who are limited by their ability to correctly form the 
letter, to correctly identify a letter on a keyboard or by those stu-
dents who have a limited phonemic awareness. Students who 
struggle, now were able to hear the letter they typed and, for 
those who struggle with letter formation, were able to inde-
pendently recognize that they typed the incorrect letter. Stu-
dents are able to create their own topic word bank and hear the 
predicted word bank choices prior to self-selecting them.  Many 
people have access to word prediction in their everyday life 
through their smartphone. Providing students access to this in-
creased their length of sentences, their overall length of writing, 
and the complexity of their vocabulary.  

Offering software/extensions that enabled the student to 
have text read aloud provided our students with the ability to 
hear information at their comprehension level, which seldom 
was at their independent reading level. Once the students had 
access to material at their comprehension level and of interest 
to them they, in turn, exhibited significantly improved enthusi-
asm with their writing. When accessing Snap and Read, which 
our district utilizes as a UDL tool, the text is able to be translat-
ed to multiple languages. The material the students are reading 
can be pulled into an outline from a variety of formats. This is 
incredibly helpful for students who struggle at organization of 
the content material and their thoughts regarding the reading 
information.  Inspiration and Kidspiration are two options to 
consider for graphic organizers. These programs allow students 
to create graphic organizers including webs, concept maps and 
even Venn diagrams using picture symbols along with words. 
Through the use of both formats (verbal and non-verbal) our 
student were able to reduce their cognitive load and thus, retain 
and recall more information. 

First Author software was offered to students who were chal-
lenged with increased learning difficulties. This program pro-
vides specific lessons that are working towards standards based 
or, alternative based standards in writing. The students have 
access to multiple choices, or they can create their own topics. 
After choosing a topic they begin writing with the support of 
built-in accommodations like word banks and picture prompts 
which are generated automatically. This was instrumental in im-
proving the written output of not only students with learning 
difficulties, but those with physical disabilities.

Clicker 7 software is a program that can assist the students 
with organizing their ideas to help them prepare for writing. The 
students are able to use their own voice to record notes and also 
practice their sentence prior to typing it out. In this manner, the 
teaching staff are able to hear if the sentence has the correct 
format and provide additional support or instruction with sen-
tence structure through alternative grids.  These different types 
of grids are dependent on the support that the students need. 
The grids are able to be formatted so that the students must se-
lect one word/phrase/picture from the first grid before they are 
able to move onto the second grid, the third grid and so on to 
compose a complete sentence including punctuation. The stu-
dents are also able to see and hear pictures symbols paired with 
words, single words, or even entire phrases. Students can hear 
their writing read back to them with a child’s voice.

In our district as Occupational Therapists, we worked in col-
laboration with our teaching staff during reading and writing 
instruction. Curriculum that provided specific scripted lessons, 
which was able to differentiate and provide alternate methods 
to write, was offered to students who were working toward al-
ternative standards.  This curriculum prepares the students for 

alternate assessments, along with collecting data. Unique Cur-
riculum provides alternative formats of graphic organizers and 
journaling. The students may access a series of curriculum pic-
tures paired with words to answer a journal question/create a 
graphic organizer on a Smart Board, a tablet or via paper. It was 
important when using the paper pencil method that we em-
power our student to be as independent as possible along with 
providing instruction on how to complete the activity. Step-by-
step visual checklists were used. The students understood that 
the first thing on a paper was their name and if they were not 
able to print their name, they became independent in locating, 
correctly orientating (for correct letter directionality and loca-
tion on the paper) and stamping their name with a name stamp. 
Journal sentences could be pre-printed with the student only 
self selecting the ending, or the sentences were printed for them 
while the student watched. The adult took great care to verbal-
ize every letter, along with capitalizations and spaces between 
words. The students were always responsible for ending punc-
tuation. 

For our students who continued to struggle with writing or 
who had already experienced so little success with writing, we 
looked to voice to text through the Google Docs, Co-Writer or 
iPad applications. Dependent on the quality of the students 
speech this tool could provide a startling success and reframe 
the student’s own perspective of themselves. When using voice 
to text, we were diligent with instruction of complete sentence 
and paragraph formation along with punctuation. The students 
were also taught how to use other technology tools to listen to 
the text as it was read outloud back to them. This was so they 
could identify if the words transcribed were accurate and if the 
sentence was complete. 

Our district continues to increase access to technology 
through one-to-one technology options and the option to bring 
your own device. Even with the increase in accessibility, it is im-
portant to make sure our students have the right technology 
for their needs. Therefore, our district has a variety of options 
available to our staff to try with our students. Chromebooks, 
Thinkpads and iPads are the common tools that our schools use, 
varying on the grade level being taught. With Chromebooks, we 
have a variety of different extensions that can be added to sup-
port student access. Several have been discussed in the para-
graphs above, which include word prediction programs, voice-
to-text, word banks and google drive access for easy sharing to 
name a few. Thinkpads and iPads offer touch screen access with 
wireless keyboard or mice support. We use a variety of modified 
keyboards to help support student access, which may include 
larger or smaller key sets, color coded letters, or wireless. We 
also use our student’s Augmentative Communication devices to 
serve as their writing tool. As long as our students can get their 
ideas down through communication, we also try to access it for 
academics. If a student does not have an Augmentative Com-
munication device, but still needs an augmentative communica-
tion mode of instruction, our district utilized the PODD system. 
The PODD system is a book that contains words and symbols 
through a systemic sequence and categorization system to sup-
port communication between people with complex communi-
cation needs. With the use of this system, students are able to 
get their needs and ideas represented in a way that supports 
writing. 

For some of our students that have limited access to writing, 
we provided them with iPads and app access, which include 
apps like Explain Everything or Book Creator, which allow stu-
dents to tell a story through a sequence of pictures, collages 
and/or words. Clicker Connect is an app that allows for students 
to access words, phrases and/or pictures to help build sentences 
and paragraphs with structured support as designed. We have 
used QR codes to help students log in to computers, as well as 
access to instructional tools.

 In utilizing a student’s iPad, one of the features most over-
looked when writing is the camera. Through the use of the 
camera a student could create a pictorial graphic organizer. The 
students can be taught to take picture of the steps in a science 
experiment, items they see on a field trip, or even curriculum 
visuals (pictures in books or pictures of the specific items in their 
P.O.D.D. book). In this manner, we are supporting their working 
memory so that when it comes time to write about an experi-
ment, an experience, share an opinion or state facts the students 
can reference their pictures. 

Clicker Connect is another application which, like the Clicker 
7 software offers different levels of supports for students so they 
can be independent writers. Our students are able to have ac-
cess to premade sentence grids that can offer pictorial supports 
paired with words, parts of sentences (phrases) or single words 
to build sentences with.  The difference is iPad application vs. 
software. 

QR code readers are another way to offer alternative forms 
of writing. The students can either supplement their writing 
projects or the QR code can be a “stand alone” form of writing. 
For example, a middle school student we worked with had to 
complete a project on pyramids. He did type out some factual 
information to be placed next to his pyramid model but then 
placed a QR code that had a school appropriate video on pyr-
amids linked to the code. Another method of using QR codes 
would be for the students to scan the code and receive a step 
by step video model of how to use their technology. This has 
received positive feedback not only from the students, but also 
the staff that are in the classrooms. In this manner everyone has 
access to how to use the technology.

Snap Type is an application that allows the student or teach-
ing staff to quickly take a picture of a worksheet and then, in-
stead of using a pencil the student is able to type, with the word 
prediction that comes with the iPad’s keyboard, or use voice-to-
text to complete the worksheet. Just airdrop, e-mail or save the 
completed worksheet. It is easy and quick for your students to 

use and learn.
GoWorksheet Maker is another application that modifies 

worksheets. In this app, the teacher must take a picture and then 
modify the worksheet before sending, via a whole range of op-
tions including broadcasting, to the students. This application 
is different than Snap Type because it allows the teacher more 
modification options. Some of them are creating text-to-speech, 
so the students are able to hear the story, question, and answers 
read to them out loud. It also allows modifications so that the 
teacher can create multiple choice answers, drag and drop an-
swers, word banks, image answers and links to videos. Students 
continue to have the option to type their answers and use voice 
to text also. This application is used in our district with success 
as our students, who require additional support for reading and 
writing, can sit in their classroom with headphones/earbuds and 
still be completing the same worksheet as their peers. 

Popplet is an application that we use for creating graphic 
organizers. For those students who struggle with organization 
and working memory this app allows them to insert words, up-
load images and even create their own drawings. The students 
are able see the ideas connected, via the app’s graphics and can 
change colors, bold important words and underline. For our stu-
dents who become anxious at the thought of composing a writ-
ten paragraph it provides the visual security they need. 

The final application that is used frequently in our district for 
students working towards the alternate standards/essential ele-
ments is Explain Everything. We instruct our students, via a visu-
al schedule or video model, how to launch the app, open a new 
project and then take a selfie as their signature. They then first 
use the camera feature to take pictures paired with words from 
their curriculum, or their communication device (P.O.D.D. books 
or an AAC device). After students indicate they are finished with 
their composition, they are to complete the final step of writing; 
they are asked to type. This may look like random rows of letter 
typing at first, but when we give meaning to their letters then 
the students begin to understand phonics or whole sight words. 
(This was from the First Author Curriculum.) We give meaning 
by underlining a letter/group of letters and stating, “it looks like 
you are writing___, this is how I spell ___” and then type that 
word(s) stating each letter out loud. By just using this appli-
cation on a three times per week basis we were able to show 
consistent progress with all of the students. For example, one 
non-verbal student on the Autism spectrum moved from typ-
ing three or four rows of what appeared to be random letters 
to independently answering a specific “where” question. He did 
this by self-selecting a visual of the post office (from his P.O.D.D. 
book), which is always paired with the word underneath (post 
office) and then independently typing “fedx.” Amazing! In our 
classrooms we have a question written in large bold font for all 
to see, “Who here is an Author?” The answer is “EVERYONE.”

Once we determined the technology and tools our students 
could access, we provided instruction and trial periods while data 
was collected. We may begin with keyboard instruction when 
appropriate, but for some, it was visual instructions for login ac-
cess and steps to open or begin the program. For our beginning 
students or students with more limited access, we modified how 
to sign in, while our more advanced students were taught how 
to name their work, save their information, and file it, along with 
emailing and/or sharing their work for teacher access. 

We expanded writing considerations to encourage student 
participation by introducing high interest areas to their writing 
repertoire. We also supported their learning styles by using first, 
next, then boards, sequence boards, journals and pen pals that 
facilitated writing skills within the classroom and on a personal 
level. 

In order to gain the greatest success with our student’s writ-
ing skills, we needed to empower not only our students, but 
our staff members. We provided training to our teachers and 
support staff on the technology and tools needed per individ-
ual students. This included visual supports and sequencing for 
student and staff access. We made sure to check back often with 
staff and students to help modify, provide additional training 
and suggest adaptations based on the assignments or tasks re-
quired.  We also worked with our students to make sure they 
were comfortable advocating for their technology and/or tools 
when working on classroom assignments or tasks. Our final em-
powerment technique was to make sure that our students and 
staff had a back up plan. We know that technology fails, gets 
taken away, or modifications are not made in time. When this 
happens, teachers need to have access to other options so that 
students can continue to complete assignments and increase 
their confidence with writing skills. 

Finally, we realized that although our job description stated 
Occupational Therapists, we were salespeople. We needed to 
sell the technology to the team members. The teachers need-
ed to be reassured that it wasn’t “cheating” if their student used 
technology. The student’s frequently required introduction of 
the technology in a non-academic setting, where we could uti-
lize information previously learned about their family, their pets, 
their hobbies and their high interests. Other methods to facili-
tate student engagement in writing were mad libs, pen-pals or 
even entries to contests ( with parental and school district ap-
proval).  Parents required reassurance that it would take time, 
it would take patience and we might need a “do over” if the first 
tool used didn’t work. 

In conclusion, even though there may be barriers for our stu-
dents to overcome there are many tools and strategies that we 
are able to provide. We must strive to remember the answer to 
the question posed in our classrooms, “Who here is an author?” 
EVERYONE! Our job and goal is to support and empower our stu-
dents so they can show us their true potential. 

RESOURCES:
Assessing Student’s Needs through Assistive Technology

A publication through the Wisconsin Assistive Technology 
Initiative

http://www.wati.org/free-publications/assessing-stu-
dents-needs-for-assistive-technology/

Assistive Technology Decision Making Guide
A publication through the Wisconsin Assistive Technology 

Initiative
http://www.wati.org/free-publications/assistive-technolo-

gy-consideration-to-assessment/

Book Creator
Free
https://bookcreator.com/

Clicker Connect for Ipad
Crick Software
$32.99 per individual license
https://www.cricksoft.com/us/clicker/ipad/clicker-connect

Clicker 7 for Windows or Mac
Crick Software
$495 per computer license
https://www.cricksoft.com/us/clicker

Co-Writer
Don Johnston Inc
$4.99 per month individually or
$0.50-2.00 per student annually
https://learningtools.donjohnston.com/product/cowriter/

Explain Everything
$6.99 per month for individual plans
$11.99 per user, per month for team plans
https://explaineverything.com/

First Author
Don Johnston Inc
$699 per classroom
https://learningtools.donjohnston.com/product/first-au-

thor/

Google Docs
https://www.google.com/docs/about/

GoWorksheet Maker
$39.99 per Ipad
https://itunes.apple.com/us/app/goworksheet-maker/

id1074020582
Inspiration
Inspiration Software
$39.95 per computer license
http://www.inspiration.com/

Kidspiration
Inspiration Software
$39.95 per computer license
http://www.inspiration.com/Kidspiration

Pragmatic Organizational Dynamic Display (PODD)
$270.00 per CD-ROM

Popplet
$4.99 per Ipad
http://popplet.com/

QR Codes
Free
www.qr-code-generator.com

SETT Framework
Publication by the Wisconsin Assistive Technology Initiative
Free
http://www.wati.org/

Snap and Read
Don Johnston Inc
$4.99 per month individually or
$0.50-2.00 per student annually
https://learningtools.donjohnston.com/product/snap-read/

Snap Type
Free
http://www.snaptypeapp.com/

Unique Learning System
$528.10 per license
https://www.n2y.com/unique-learning-system/

Word Bank
Don Johnston Inc
$3.99 per month individually or
$0.50-2.00 per student annually
https://learningtools.donjohnston.com/product/word-bank/
Assistive Technology in Special Education, Rehabilitation and Everyday Living

Mystic Lake Center
The mystic lake Center is the newest addition to mystic lake Casino hotel – the only full-service resort in the minneapolis/saint Paul area. With the addition 
of 180 hotel rooms in a stunning new tower, this brand new mystic lake Center joins mystic lake Casino hotel to form the second-largest hotel in the minne-
apolis/saint Paul area.

Guests will experience luxury, modern amenities and sweeping west-facing golf course views as one of the first guests in the new Promenade Tower — 
adjacent to the new Mystic Lake Center and everything Mystic Lake has to offer. It’s all just steps away from restaurants, bars and nonstop entertainment. 
learn more.

PLAN NOW TO JOIN US IN 2019!
Join us for the 37th Annual Closing The Gap Conference and return home with knowledge and tools to implement all that is gained!
Through shared best practices and research, networking, training, hands-on opportunities and an expansive exhibit hall, conference participants will find 
information, strategies and products that prove beneficial and, oftentimes, unsurpassed for use in their work and in their lives.

WHO SHOULD ATTEND?
Anyone interested in finding practical and readily available AT solutions for ALL disabilities, mild to significant, infant through adult.

 ✔ SPEECH LANGUAGE PATHOLOGISTS
 ✔ OCCUPATIONAL THErAPISTS 
 ✔ AT CONSULTANTS
 ✔ TECHNOLOGY SPECIALIST
 ✔ AUTISM SPECIALIST

 ✔ SPECIAL EDUCATOrS
 ✔ SPECIAL EDUCATION DIrECTOrS
 ✔ ADMINISTrATOrS
 ✔ PHYSICAL THErAPIST
 ✔ UniVersity instrUctors

This year’s conference will build on a tradition of providing a comprehensive examination of the most current uses of technology by persons with disabilities 
and the professionals who work with them.

Topics will cover a broad spectrum of technology as it is being applied to all disabilities and age groups in education, rehabilitation, vocation, and independent 
living.

Come and learn, first-hand, about the best AT products, practices and strategies used by teachers, therapists, clinicians, parents and end users alike.

mysitc lake Center
2400 mystic lake Blvd. 
Prior lake, mN 55372

oCtoBer 2-4, 2019
Preconference Workshops 

Monday and Tuesday,  
September 30 - October 1, 2019

Prior laKe, minnesota

Closing The Gap

ConferenCe
37thANNUAL

Over 200 Presentations Announced!

https://www.closingthegap.com/conference/
http://www.mysticlakecenter.com
https://www.closingthegap.com/conference/
Registration detail, including, group, student and parent discounts... CLICK HERE!!
https://www.youtube.com/watch?v=9YnhNlEUG_k
 How to Get Hands-On with 
Professional Development!

Leadership, Policy and Implementation

As AAC facilitators for a special education cooperative, one 
of our primary job responsibilities is ensuring teams who work 
with students with complex communication needs have access 
to relevant professional development opportunities. We have 
employed multiple formats when it comes to providing facili-
tated learning opportunities for our teams.  We have offered the 
typical training in which participants sit and listen to a lecture, 
supplied materials with a brief, in-the-moment training and pro-
vided staff with resources for learning at their own pace. How-
ever, we found that our teams struggled to put into practice in-
tervention strategies discussed during these types of trainings 
and demonstrated little change in practice and development 
of skills.  We could see the learning opportunities offered were 
not providing the level of support needed to affect change in 
practice, so we went back to the drawing board.  When we were 
looking to develop more effective professional development 
activities, we did what any speech-language pathologist would 
do - we went to the research!  We wanted to ensure that any 
training we spent time developing and that staff used time par-

ticipating in would encompass evidence-based strategies to 
support adult learning.  We did not want to waste anyone’s time 
with ineffective professional development!  

Through our research we found that critical features of evi-
dence-based professional development include explicit expla-
nation and illustration of the content, knowledge, and practices 
to be acquired. Furthermore, according to Dunst (2015), partic-
ipants should have “opportunities to be actively involved in as 
many of the in-service training activities as possible as opposed 
to passively sitting through lectures in workshops” (p. 213).  This 
explained why many of the traditional style trainings provided 
were not having the impact we were hoping for; there was not 
enough opportunity to be actively involved, and there was way 
too much passive sitting!  Furthermore, looking at adult learn-
ing theory principles, we see that adults learn best when they 
can immediately use the content taught and prefer learning that 
is problem-centered rather than just content-centered (Carlson 
McCall, Padron, & Andrews, 2018).  We assumed providing ma-
terials to staff for use in the classroom would be an effective 

maggie juDson, M.S., CCC-SLP has over a decade of experience as a school-based speech-language 
pathologist serving students with complex communication needs.  For the past two years, she has worked as 
the AAC Specialist for the Belleville Area Special Services Cooperative in southern Illinois.  In her work as an AAC 
facilitator, Maggie provides consultations, evaluations, and direct therapy to students aged 3 to 21, and implements 
professional development activities for school teams.  She earned her M.S from Southern Illinois University Edwards-
ville with an emphasis in AAC and has continued postgraduate course work in special education and assistive 
technology.  Maggie can be reached at maggie.judson@bassc-sped.org or on Instagram @basscAAC

jeanna antrim, M.S., CCC-SLP, has eight years of experience working as a school based speech-language 
pathologist serving students with complex communication and language needs. She has worked as an SLP and AAC 
facilitator for the Belleville Area Special Services Cooperative in southern Illinois since 2012. Jeanna earned her M.S. 
in speech-language pathology from Eastern Illinois University, where she performed research in AAC and autism at 
the undergraduate and graduate levels. Since then, Jeanna has continued her interests with AAC and serving children 
ages 3-21 with severe to profound speech and language needs and a wide range of ability levels. Jeanna can be 
reached at  jeanna.antrim@bassc-sped.org as well as on Instagram @basscAAC or @speechwithoutlimits.
approach, but without the intensive training piece on how to 
implement the materials, it was not a problem-centered ap-
proach to learning.  It was lacking that connection of how the 
materials could be immediately utilized to support students.  
This explained why just giving materials, without a complete ex-
planation and demonstration, was missing the mark for effective 
professional development.

We paired this information with our observations and feed-
back gathered through a needs assessment to determine what 
components and supports staff was hoping to see included in a 
professional development offering.  One of the main points we 
kept hearing throughout this process was professionals express-
ing how frustrated they were with attending workshops and 
getting excellent information, but then coming back to work 
and not having the time or resources to implement what they 
learned. Haven’t we all been there?  You spend the day away 
from work at a great training and leave feeling excited to im-
plement the ideas and strategies.  You go back to work the next 
day with all the handouts and information, ready to follow up.  
But now you are behind with your caseload because you were 
gone the day before.  You do not have the time to research and 
prep new resources, which leads you to not feeling confident 
in implementing those new strategies because you do not have 
access to the resources you saw at the training.  So you hold off 
on implementing the interventions.  But once you do finally get 
planning time to follow up, you run into another problem.  You 
do not have access to all the needed materials to create the re-
sources.  Your school doesn’t have color printing.  You are only 
allowed a small allotment of lamination for the year, and you 
have already used it up.  You can get velcro, but only if you buy 
it with your own money.  These are the barriers some educators 
face.  And it can have a significant impact on the carry-over of 
strategies learned at a professional development training to the 
classroom or therapy room.

Taking this information and keeping in mind what the liter-
ature tells us about adult learners, we developed a professional 
development initiative to tackle these barriers by combining 
learning with resource development.  We wanted profession-
als to leave our trainings with ready-to-implement materials to 
create conditions in their day-to-day practice that promotes the 
use of evidence-based interventions, bypassing barriers and 
obstacles.  This is in line with recommendations stated in The 
Assistive Technology Trainer’s Handbook.   According to Reed, 
Kaplan, and Bowser (2009), “to increase the likelihood that your 
participants will implement what you trained them to do … pro-
vide the tools they need to implement back in their own set-
ting” (p. 92).  Our solution was a make-and-take training series 
that combines clear explanation, illustration, and active learning 
with hands-on material making to encourage increased AAC 
strategy, visual support, literacy and assistive technology use in 
the classroom.  This MATerial (make and take) training initiative 
was designed to provide evidence-based strategies for teachers 

and related service personnel to increase student learning in the 
school setting by providing hands-on time for making materials 
that relate to the information provided during the training.  In 
the ‘save-the-dates’ and ‘RSVP’ forms, we say, “come for the infor-
mation, leave with the materials!”  (See IMAGE 1)  That is how we 
view this professional development initiative - a way to provide 
evidence-based content easily digestible through the creation 
of relevant, applicable resources that can immediately be put to 
use to support students.

We structure this training program as a four-part series spread 
out over a school year.  According to Darling-Hammond, Hyler, 
and Gardner (2018), professional development that is spread 
out over time, as opposed to a one-time training, is more effec-
tive at creating change in practice.  While participants can pick 
and choose which topics to attend, we present the training as a 
series and share the benefits of attending over time.  The topics 
we selected to address were based on needs assessments and 
through informal discussion and observation with staff.  From 
this, we identified the topics of visual supports, communica-
tion development and emergent literacy as are our top areas of 
need.  These topics are very much interrelated and feed into one 
another in terms of supporting students with complex commu-
Special Education Teachers, 
Come for the information, leave with the materials!  Join the BASSC 

AAC/AT Department for a series of MATerial (make and take) sessions 
Save the Dates! 
Topics include: 

 

9/20/19 - Let’s Get Communication: MATerials 

11/01/19 - Let’s Get Reading: MATerials 
nication needs.  Viewing the MATerials as a training program, as 
opposed to stand-alone sessions, provides participants with a 
more complete understanding of best practices and with more 
materials to implement communication and literacy instruction 
in their classrooms and therapy rooms.  

HERE IS A MORE DETAILED LOOK AT THE CONTENT OF 
THE TRAININGS:

Visual Supports: For the topic of visual supports, we discuss 
evidence-based strategies such as environmental engineer-
ing, token boards and working for cards as they relate to visual 
boundaries, visual cues and visual schedules. A sampling of the 
materials created during this session includes classroom de-
scriptive labels, visual behavior cards, a first/then board, token 
board, activity sequence strips, and choice boards.  We watch 
videos of different scenarios and engage in simulated practice of 
using the visual support materials to assist students in a variety 
of situations.

Communication Development: During the communication 
MATerial, we discuss core vocabulary, fringe vocabulary, aided 
language stimulation, and access to AAC systems.  Participants 
make a manual communication board, alphabet board, fringe 
vocabulary supports, aided language input visuals/resourc-
es and core word instructional materials.  We then use these 
resources to practice implementing the strategy of aided lan-
guage stimulation, and we generate ideas for targeting core 
words during routine, classroom activities.

We present the area of emergent literacy in two separate ses-
sions, emergent reading and emergent writing. 

Emergent Reading: For emergent reading, we share infor-
mation around the importance of reading opportunities for 
students with complex communication needs, the various ways 
to adapt a book to meet the needs of a student, shared read-
ing strategies and utilizing visuals to support reading compre-
hension.  Materials created include a manual communication 
board, alphabet board, adapted book, companion comprehen-
sion worksheet, shared reading resources, and a shared reading 
choice board.  In this MATerial, participants bring personal books 
to adapt to the specific needs of their students based on the in-
formation presented.  We use these books and the other mate-
rials created to practice asking a variety of questions during a 
shared reading interaction.

Emergent Writing: During the writing MATerial training, we 
discuss emergent writing stages, the importance of providing 
writing opportunities to all students, alternative pencils and 
shared writing and independent writing instruction.  Partici-
pants of this session create a manual communication board, an 
alphabet board, an alternative pencil flip book, a writing com-
panion with various writing and vocabulary supports and a 
squishy (sensory) book.  We spend time getting hands-on with 
shared writing instruction through the process of predictable 
chart writing.

To ascertain if this professional development initiative was 
hitting the mark in terms of increasing knowledge for partici-
pants and ultimately impacting the communication skills of stu-
dents, we collected feedback information in a variety of ways.  
Pre- and post-surveys were provided to obtain information 
regarding the comfort level and frequency with using visual 
supports, manual communication boards, shared reading op-
portunities, and emergent writing instruction in the classroom.  
Participants reported an overall increase in familiarity and com-
fort in these key areas.  Moreover, all participants self-reported 
through post-surveys that the training series increased their 
working knowledge of AAC, improved their AAC instructional 
practices, and ultimately had a positive impact on the commu-
nication skills of their students.

Additionally, we have been able to gauge effectiveness 
during consultations with participants in their settings, as we 
have observed staff utilizing the resources created at the train-
ing with their students. We have also received emails from par-
ticipants sharing they went to work the day after the training 
and immediately used the materials with their caseload.  Fur-
thermore, information gathered through a post-survey indicat-
ed that all participants had used or were planning to use the ma-
terials made at the training with their students.  This information 
is important because it points to the fact that the participants 
are implementing the strategies and skills shared at the training.  
According to Reed et al. (2009), “In order to apply information 
gained in a hands-on training, participants need to begin to use 
their new skills within a few days of learning them” (p. 92).  Exact-
ly why we developed the MATerial initiative!  

Through the use of anonymous feedback forms, participants 
shared comments that highlight this point as well.

“It’s all such good information and so important, but so 
time-consuming as well, it’s hard to go back to school and find 
the time to make these items.  I love that we walk away with all 
the materials.”

“I love having all of the materials ready to go!  The advice giv-
en on how to use the visuals is crucial.”

“It’s so hard to find time to make materials, but these sessions 
make it fun and so easy with everything ready to go!”

“The biggest takeaway was having the materials to take 
home and to know how to use them!

Each MATerial training follows a similar format organized to 
answer what, who, when, where, why and how questions around 
the training topic.  For example, the reading MATerial aims to an-
swer the wh- questions of selecting appropriate books, adapt-
ing books, shared reading strategies, and supporting reading 
comprehension for students with complex communication 
needs.  After each information lecture, a make-and-take session 
occurs.  Participants have all the needed resources available, 
such as scissors, hole punches, velcro and binder rings, to create 
a fully prepped material based on the topic.  We then use those 
materials to practice and get hands-on with the content.  Par-
ticipants have stated time and again how much they enjoy this 
type of structure during the training.  As one participant wrote 
on a feedback form, “I enjoyed the real-life examples as well as 
the frequent breaks from the instruction to work on the make-
and-takes.” Having time between instruction and lecturing to 
participate actively, practice new strategies, and frankly, have a 
break from sitting and listening, helps to keep engagement and 
concentration up throughout the day!

Furthermore, participants often attend these sessions in 
teams and take advantage of the time during material making 
to discuss the presented content amongst their workgroups.  
This allows for teams to brainstorm how they can apply the in-
formation back in their setting in more specific, concrete ways 
based on the individual needs of their students.  We see that a 
lot of good conversation and brainstorming occurs during this 
time!

Another important component of the MATerial trainings is 
the fun factor!  We strive to keep the atmosphere relaxed, com-
fortable and entertaining.  Personally, we enjoy attending ses-
sions that incorporate these elements and feel we are more en-
gaged and attentive at those workshops, so we strive to bring 
that into a MATerial. We play music during the make-and-take 
portions, we serve snacks and candy, we share funny memes, 
there are laughs when we describe our real-life examples (and 
failures!) and there are giveaways!  Now, we are not sure if fun is 
necessarily evidence-based, but for us, it is a crucial way to get 
everyone relaxed, comfortable and engaged!  Which is what we 
are striving for, because we are asking participants to get out-
side their comfort zone to learn about and implement strategies 
that may be new to them.  Doing anything new is hard at first 
and usually makes us feel uncomfortable.  We want participants 
to feel at ease, ready to try something new and to be willing to 
get comfortable with being uncomfortable.  Keeping things fun 
helps us achieve this goal!

During a make-and-take training, another significant compo-
nent is making the materials.  We spend a considerable amount 
of time before the training deciding what materials to include, 
creating the materials and prepping the materials so partici-
pants can assemble them during the workshop in a structured, 
systematic way. We provide materials in three different symbol 
sets - Minspeak symbols, SymbolStix symbols and PCS symbols. 
We chose these as most of our staff utilize one of these symbol 
sets in their classroom to support students with complex com-
munication needs.  Participants indicate which symbol set they 
prefer when registering for the training.  Our team then preps 
the pre-assembled components of the materials, along with 
other training resources, such as the slide deck, references and 
resource handouts, in a folder so that everything is organized 
and easy to find during the training.  Creating and pre-prepping 
the materials is a substantial time commitment. We work in a 
team to help spread out the workload and follow a checklist to 
keep us organized as we prep for the training. (See IMAGE 2)

During the session, we found it works best to have a variety of 
instructions available detailing how to assemble the materials. 
We have pictures of the materials pre-assembly and post-assem-
bly as a reference.  We have fully created materials available for 
participants to see how the finished products look.  We also cre-
ate the materials together with the participants in real time so 
we can demonstrate how to assemble the materials. (See IMAGE 
3) To increase the level of support offered during this portion of 
the training, we also include step-by-step written directions to 
further assist in the material making process.  We have found 
that having a variety of written, visual and auditory supports 
help participants feel confident as they create the materials.  

Participants of the MATerial trainings leave with a variety of 
materials created around a single symbol set.  However, in real-
ity, we know that many professionals utilize a variety of symbol 
sets in the classroom to address the communication needs of 
their students.  Due to this, we send out a google drive link af-
ter a training so participants can have access to all the materials 
in the other symbol sets.  By doing this, participants have the 
ability to apply the information shared at the training with their 
knowledge of how to create the materials to ensure all of their 
students have access to the appropriate supports.  As one par-
ticipant shared through a post-survey, “I am enjoying using the 
materials and being able to look back to make new ones.”

Having read how we structure our MATerial training series 
and the benefits it has provided to our staff and students, take 
some time to consider if this type of professional development 
could be of benefit to your teams.  One way to do that is by uti-
lizing a professional development planning guide, such as the 
Quality Indicators of Assistive Technology (QIAT) Assistive Tech-
nology Guiding Document (bit.ly/2QU0Nmh) and Planner (bit.
ly/2K4Oovk). Systematically reviewing the areas of need for your 
staff and district through planning guides supports the creation 
of an effective plan for professional development.  If after re-
viewing these documents you feel a MATerial training initiative 
could be a valuable support, there are a variety of ways to imple-
ment such a program.  We decided to create the trainings from 
scratch so to tailor it to the specific needs of our staff.  We started 
with doing research, reading articles, watching webinars, and at-
tending other high-quality professional development to ensure 
we were presenting up-to-date best practices.  From there, we 
decided which materials to include and then designed and cre-
ated them. 

However, that is just one way to create a make-and-take 
training.  There is a plethora of high quality, free webinars and 
training resources available around the topics of AAC, commu-
nication, and literacy that could be utilized to structure a pro-
fessional development offering.  Some of the resources we find 
ourselves frequently referencing are the Project Core webinars 
(bit.ly/31dYQFY), the POWER AAC modules (bit.ly/2K1EWIV), Lit-
eracy for All webinars (bit.ly/2yk7CX6), and the Angelman Foun-
dation Communication Training Series webinars (bit.ly/31jPFEa).  
Utilizing one or more of these resources and pairing them with 
materials to make-and-take is another way to structure a MATe-
rial training.

Furthermore, there are resource materials available for down-
load that could easily be paired with a presentation to incorpo-
rate the material component for this type of training.  For exam-
ple, ConnectAbility’s Visual Engine website has a variety of free 
visual support resources, such as picture cards and templates 
for schedules, choice boards and first/then cards, which could 
be used during the make-and-take portion of a visual supports 
MATerial (bit.ly/2tKysnr).  Saltillo has manual communication 
boards with alphabet and fringe word supports for download 
from their website (bit.ly/2EW0mTu), and the AAC Language Lab 
has a variety of manual communication boards available (bit.
ly/2WifqAQ) that could pair well with a MATerial training around 
the topics of AAC and communication development.  The Dy-
namic Learning Maps website has a variety of alternative pencils 
available to download that could address the material making 
component of a writing MATerial training (bit.ly/2Mz7fjS).  They 
also have a list of books, organized by grade level, created on the 
Tar Heel Reader website that could be utilized during a reading 
MATerial training (bit.ly/2MO4UC7).  These are just a few ideas of 
places you can look to for evidence-based resources that may 
be a good fit for a make-and-take portion of a MATerial training.

When it comes to providing any professional development 
training, there is the question of cost.  Throw in the mix a whole 
packet of materials and this point becomes even more relevant.  
In order to pay for the MATerials, we employ a variety of strate-
gies.  We charge a small fee to help cover the price of materials 
and the provided continuing professional development units.  
In order for this amount to offset the cost of the materials, we 
do a great deal of budget shopping.  Dollar stores, stores with 
teacher discounts, free shipping and sales are our jam!  Our goal 
is to supply as many materials as possible on a tight budget to 
provide participants the maximum benefit for their time and 
money.  Also, our special education cooperative has a profes-
sional development budget which we utilize to help defray costs 
for our staff members.

Overall, our MATerial training series has had good participa-
tion, positive feedback, and requests to continue.  As one partic-
ipant shared, “This was one of the most helpful workshops I have 
ever attended.” With feedback like that, we are excited to further 
develop and present our MATerial trainings this school year!  We 
have found that providing the opportunity during a profession-
al development training to leave with information, plus a whole 
set of materials ready to go the next day, prepares participants 
to put into action the content discussed at the training.  

We like to end each MATerial training by saying, “It is usually 
at this point in the day when the presenter will say, what can 
you do in the next week to implement something from this ses-
sion?  But, we will not be saying that today!  This was a make-
and-take, you have the next steps in your hands ready to go first 
thing tomorrow morning!”  Now, not only does this get a laugh, 
but it drives home the idea that participants leave the MATerial 
with fewer barriers to overcome due to having materials in their 
hands ready to go.  They can feel prepared and empowered to 
put into practice the strategies and interventions discussed at 
the training.  Which, of course, is the whole point of professional 
development!
product spotlight
OTTER – IS WHERE CONVERSATIONS LIVE

Otter is where conversations live
Generate rich notes for meetings, interviews, lectures, and 

other important voice conversations with Otter, your AI-pow-
ered assistant.

Collaborate Smarter With Otter 2.0
Record and review in real time. Search, play, edit, organize, 

and share your conversations from any device.
Otter is Wicked Smart
Magically generate sharable smart notes that sync audio, 

text, and images.

LEARN MORE

Predictable by therapy Box – giving a voice 
to People

WHO’S IT FOR?
Predictable is designed for people who are literate but have 

lost the ability to speak possibly due to cerebral palsy, motor 
neurone disease, laryngectomy, stroke, apraxia or brain injury.

WHAT DO THEY DO?
Start typing on Predictable and it will predict what you 

want to say and read out the sentence for you – it gives a voice 
to people who don’t have one. Predictable is a multi-award 
winning app and the market leader in its category. It’s also 
available in 10 different languages!

LEARN MORE
SPECIAL IAPPS
Proven to encourage many areas of a child’s development, 

they are supporting children with their education worldwide.
ABOUT SPECIAL IAPPS

Special iApps is a non-profit social enterprise founded by 
Beverley and Colin Dean in 2011 after they couldn’t find the 
apps needed to teach their youngest son William, who has 
Down syndrome and Autism. They found that most apps had 
too much going on in the background, weren’t configurable or 
easily personalised, and didn’t cater for William’s needs.

Since then, they have developed a range of award-win-
ning educational apps that are being used around the world 
in over 26 languages to support children with their education 
and development both at home, in school and by speech and 
language specialists. 

They have worked closely with parents, teachers, and 
education and healthcare professionals to develop the activi-
ties within each of their apps in order for them to have a bene-
ficial impact.

LEARN MORE

avaz – Powering Your Child’s 
Communication. everyday!

COMMUNICATION DEVELOPMENT “IN THE MESS OF 
DAILY LIFE”

It’s the only AAC app with simple, practical guidance for 
parents and educators, helping you extend AAC beyond 
therapy and into homes and classrooms.lking with a genuine 
clinician who cares about your well-being.

FEATURES:
•	 Grows with your child
A graded, consistent and research based vocabulary that’s 

fast and efficient
•	 The “everywhere, every time” App
Convert it to a book, so your child can use it even without 

an iPad!
•	 Fastest, easiest to personalize
It takes mere seconds to add new words from your child’s 

life into Avaz.

LEARN MORE

special iapps – award-Winning educational 
apps

https://www.closingthegap.com
Compass Chair – made for Your Classroom

NEW AND IMPROVED.
It’s the perfect inclusion chair. With its supportive seat, sturdy 

armrests and stable frame the new Compass Chair offers mildly 
involved students the support they need to feel secure and 
comfortable. At the same time its simple and elegant construc-
tion lets it blend easily into any classroom environment.

THE BENEFITS:
The five available sizes accommodate everyone from small 

children to adults, and the adjustable legs allow fine-tuning for 
optimal positioning.
•	 Seat and back have a non-slip texture for added security
•	 Two inches of height adjustment
•	 5 sizes accommodate users of all ages
•	 Calming blue color and minimalist design blends in with 

other classroom chairs
•	 Provides support and sensory boundariese

LEARN MORE

 lingraphica is Your Partner for the journey

They are the leading provider of AAC Devices, Language 
Apps, and Online Therapy Software

AAC DEVICES
Lingraphica’s communication devices are Medicare-reimburs-

able and covered by many private insurance plans. Designed by 
clinicians and backed by research, Lingraphica’s AAC devices are 
packed with more than 9,000 words and phrases making it easy 
for your clients to communicate their wants and needs. Learn 
more about their free, no-obligation device trial.

WHAT DOES LINGRAPHICA DO?
They provide solutions for those with communication difficulties and 

disorders due to aphasia, brain injury, and disease. From speech genera-
tion to speech recovery, our solutions bring hope to those who need it.

LEARN MORE
voicea – smarter meetings. faster follow-up.

Voicea is a voice collaboration platform powered by an 
Enterprise Voice Assistant named EVA. EVA is an AI that takes 
commands, performs actions and captures highlights in meet-
ings to share them and create actionable recaps. With EVA on 
conference lines, on calls, or in-person, you can focus on the 
conversation knowing EVA will capture and share whatever you 
highlight. Turn talk into action with Voicea.

EVA TAKES YOUR COMMANDS
Voicea enables you to have your own AI in meetings to 

capture key takeaways and turn talk into action.  EVA takes Voice 
Commands to create reminders, tasks, answer questions and 
provide meeting recaps.  For example, say “Okay EVA, remind me 
to send the presentation to Tom, Thursday at 4pm” and watch 
EVA go into your calendar to create a reminder.  Voicea is the 
leader in developing a voice assistant solely for use at work, 
customized to your needs for increased productivity and better 
team collaboration.

LEARN MORE

mio – Physical therapy for the 21 Century

MIO combines the simplicity of an iOS app with wearable 
sensors to give accurate range of motion measurements, real-
time exercise feedback, and 3D movement tracking.

WHAT IS MIO?
MIO is a complete PT solution that automatically measures ROM, 
analyzes body movements, and provides built-in games/exer-
cises to improve patient rehabilitation and decrease recovery 
times.

MIO SENSORS
Stick or strap the sensors to virutally any major body part. Every 
movement of that body part and continuous ROM of the joint 
will be tracked/recorded!

CUTTING EDGE WEARABLE TECHNOLOGY.
Industry leading motion sensors that are easy to stick or strap on 
anywhere. Our 9-axis IMU provides unprecedented accuracy in 
tracking limbs and joints in 3D space

LEARN MORE
1-YEAR STANDARD 2-YEAR STANDARD PARENT MEMBERSHIP

$ 440 annually $ 648 biennially $ 274 anuually

individual standard membership: individual Premium membership:
•	 Six Issues Closing The Gap Solutions E-magazine
•	 100+ Archived Webinars On-Demand
•	 150+ Contact Hours
•	 The Acclaimed Resource Directory – A Guide to Over 2,000 AT 

Products

•	 Standard	benefits	plus....
•	 Seat in ALL Upcoming Live Webinars
•	 CEUs Included. Each 90-minute live webinar includes 0.2 CEUs

memBershiP oPtions anD Benefits

NUMBER 
OF USERS

STANDARD MEMBERSHIPS

5-USER GROUP $ 630 annually
10-USER GROUP $ 1190 annually
25-USER GROUP $ 2,800 annually
35-USER GROUP $ 3,850 annually
50-USER GROUP $ 5,250 annually

NUMBER 
OF USERS

PREMIUM MEMBERSHIPS

5-USER GROUP $ 2,100 annually
10-USER GROUP $ 4,200 annually
25-USER GROUP $ 10,525 annually
35-USER GROUP $ 14,735 annually
50-USER GROUP $ 21,050 annually

grouP memBershiP
Build District-level Capacity

Support ALL educators with the training, tools and resources they need to successfully implement new and emerging technologies into existing programs, 
while simultaneously meeting education requirements.

1-YEAR, STANDARD STUDENT MEMBERSHIP 1-YEAR, PREMIUM STUDENT MEMBERSHIP
$ 85 annually $ 274 annually

suPPlemental College CurriCulum – eleCtroniC teXtBooK
Solutions,	as	an	electronic	textbook,	is	a	very	effective	and	cost	efficient	state-of-the-art	training	tool	for	undergraduate	and	graduate	university	students	in	
the disciplines of special education and rehabilitation.

https://www.closingthegap.com/conference/
http://www.closingthegap.com
https://www.closingthegap.com/membership/
https://www.closingthegap.com/membership/
https://www.closingthegap.com/membership/
https://www.closingthegap.com/membership/

